commit f3b4f06c435c6ad63dac714ecc92f2c4c0318541
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Mar 2 17:26:38 2021 +0100

    Code cleanup: Fix percentile variable names

commit 81c79cb8ca1a216cc35c34e5a055991f57fe2bee
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Tue Mar 2 12:48:52 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 187d3e4aac71c69923da24a9a08e3a600f4682b2
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Mar 2 02:59:22 2021 +0100

    Use 99th percentile as the maximum frequency when adjusting icon color
    
    When adjusting the icon color according to frequency, compute the 99th
    percentile of all measured frequencies and use it as the "true" maximum
    frequency. This is required because in a small percentage of cases the
    current CPU frequency reported by Linux can be unrealistic, for example
    4.59 GHz on a CPU that has an actual maximum frequency of about 4.4 GHz.

commit 9b47a93e6da4ee4bd279ecd5a66409e01460ba3b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Mar 2 00:47:46 2021 +0100

    I18n: Update translation sr (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da50e7aafcd6ea3b7a6225df6b25c9b6c305f8ea
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 2 00:47:45 2021 +0100

    I18n: Update translation eu (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 892363951ff8a0f1fab8d5d87db5b603b7081cad
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Mar 1 00:53:07 2021 +0100

    Display text using a drawing area instead of using a label with CSS
    
    This patch reduces time spent in libgtk-3.so by up to 65% and improves
    overall performance by up to 20%.
    
    It also improves text centering when the frequency and the governor are
    diplayed in two lines.
    
    Mitigates: https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/9

commit 1d5700d6d69395376cf6a65e817a5bdb68142e20
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon Mar 1 00:48:04 2021 +0100

    I18n: Update translation sq (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d01c6348fe560a8dcc5e065b032314c7b7d70ea3
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Mar 1 00:48:04 2021 +0100

    I18n: Update translation ja (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45bb474152875ce10afe2d9bbd493969e258e45e
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon Mar 1 00:48:04 2021 +0100

    I18n: Update translation es (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04a3594636f44f0611cdb194214f93c704467f64
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Feb 28 12:49:27 2021 +0100

    I18n: Update translation gl (100%).
    
    48 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f1e10ddba3df7be63aa744cd680dc7da09f8295
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 01:59:57 2021 +0100

    Fix a minor memory leak

commit d4266643c3493ee85defd5a7d17d66d37c8e58e5
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 01:59:22 2021 +0100

    Code cleanup: Remove function parameter having value of a global variable

commit 8067981a7baa450c0f74eaf111b4abd75f672971
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 01:37:11 2021 +0100

    Code cleanup: Avoid old-style C function definitions

commit 6dc80e4c48c2cca708ba6ddb94086a5e9e8dca02
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 01:23:19 2021 +0100

    Enable font color reset
    
    Prior to this patch, switching between a light and a dark desktop theme
    required the user to edit the configuration file if the font color was in
    the configuration file.

commit 689060888e327d2909e8c9222f31a488a395d284
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 01:11:36 2021 +0100

    Disable font settings when not displaying text

commit d1b145322fcda3434de4bdbdde7630e1c4a89107
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 00:56:31 2021 +0100

    Switch to symbolic close icons

commit d814ff6a1ca29a5fb46a83ac05619ed6fff9c5a5
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 27 00:55:44 2021 +0100

    Bump required version of Xfce UI to 4.14

commit 5d188e5dbe4022b6fb24f5fcb1fbfc4dbef2b73b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 27 00:47:17 2021 +0100

    I18n: Update translation eu (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0c8206e76e651d10ef6e7dc73cc2846f2497e49
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Feb 26 00:49:59 2021 +0100

    I18n: Update translation nb (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d70db970e4804fa218f38f3d395eea6e71dffed4
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Feb 26 00:49:59 2021 +0100

    I18n: Update translation es (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9896120a08c8c9157afb0a68bbc8587bc2b570a0
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Feb 25 00:47:36 2021 +0100

    I18n: Update translation sq (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44ba8ed3e323114d17a0dc0d777a52f30ca1fa02
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Feb 25 00:47:36 2021 +0100

    I18n: Update translation it (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a35fe1962babdd5b1ddcdbddc715669296895cf
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Feb 25 00:47:36 2021 +0100

    I18n: Update translation fr (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d09f6bc53958ef0d953919615241e84de02f7d18
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Feb 25 00:47:36 2021 +0100

    I18n: Update translation de (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca7bf7fe8563975da1600c4ee4c38efe354a3048
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Feb 25 00:47:36 2021 +0100

    I18n: Update translation ca (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd5a41d28070b0e88a3907ed5a5c81bf87b385a0
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed Feb 24 00:47:02 2021 +0100

    I18n: Update translation tr (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf7e216e5d61cf22a2bec534f3d24fca16093ba0
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Feb 24 00:47:02 2021 +0100

    I18n: Update translation sk (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e28171cc7851ce57d84199e736d92b1bf869698
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Feb 24 00:47:02 2021 +0100

    I18n: Update translation pt (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a293aa65ca99a09a6e6823f6d4eaf0ab1a92a8b6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 24 00:47:02 2021 +0100

    I18n: Update translation it (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d286ecb282c8c8c2bcd5becf1ecf57f8d160855
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 18:58:02 2021 +0100

    Add NetBeans project directory to .gitignore
    
    Also, alphabetically sort the 2nd half of .gitignore

commit 9f37b70a1f6e5d493d94f149f06cd9f4d8528f38
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 23 18:40:05 2021 +0100

    Code cleanup: Remove declarations from for-loops

commit 87063f332ea7c6c6dbbecdadab5ffa7b6f7b3fb8
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Feb 23 12:50:15 2021 +0100

    I18n: Update translation gl (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 819a5794bc3e15506e2b63eb1390c15f89364da1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 23 00:47:42 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 711c390d0f9ff8694712515d241be7f66262eb27
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 23 00:47:42 2021 +0100

    I18n: Update translation lt (100%).
    
    47 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6157ef981f3db0fafb9000ba55494934978d6f26
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 21 18:37:19 2021 +0100

    Unconditionally remove label's old CSS style
    
    This is required if either of the old font|color isn't NULL and the new
    font&color are both NULL.

commit 74baa255d6c8db9352bd5dc08be448145ea1d9d8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 21 16:16:39 2021 +0100

    Avoid redundant calls to GTK+ set functions when updating the label
    
    Mitigates: https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/9

commit 178105bc0ff0da318559345b02138eaa8bfef092
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 21 15:25:52 2021 +0100

    Adjust CPU icon color according to frequency
    
    This patch adds a new configuration option that, when enabled, replaces
    black parts of the CPU icon with a color based on the current CPU
    frequency. The minimum frequency leaves the icon unchanged, while the
    maximum frequency fills the center of the icon with a red color.
    
    The maximum frequency is being updated automatically based on the CPU
    frequencies seen so far. This is more reliable than relying on the
    maximum frequency reported by the Linux kernel via sysfs which does not
    account for turbo frequencies or can be unrealistic.
    
    It currently works only with the xfce4-cpufreq-plugin.png icon.
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/2
    Co-authored-by: Gert Wollny
    Co-authored-by: Andre Miranda <andreldm@xfce.org>

commit dfeb5bdb6cba8cd3e1edc9391dd81cff7e218f80
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 21 14:47:49 2021 +0100

    Code cleanup: Remove inline keywords
    
    The C compiler automatically decides when to inline a function.

commit e491b762b7b47fb7a88869c320651fc39194d74d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Feb 21 14:46:15 2021 +0100

    Fix invalid iteration over an array
    
    This is in an obsolete codepath for Linux 2.4/2.6, so it does not really
    matter today.

commit 0a4f7d17cc8094270ed779f9ffe69bccc8f19f94
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 22:05:57 2021 +0100

    Do not ignore the return value of fscanf()
    
    This patch fixes the following compiler warning:
    
    warning: ignoring return value of ‘fscanf’ declared with attribute
             ‘warn_unused_result’ [-Wunused-result]

commit 8231dc11a5580ae2821492e100b198ab13e97c6b
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 22:00:13 2021 +0100

    Code cleanup: Remove redundant zeroing after g_new0()

commit cfefd78b7604c243bb74366eb0e18b989132ee81
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:36:26 2021 +0100

    Code cleanup: Minor code simplification

commit 83cded07548cab7b6e2adb188fbabbe862dbfc52
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:35:36 2021 +0100

    Compute max_freq and min_freq when calculating avg/min/max

commit 46ae4a13861469f207f80f76b49065c4935ff1ed
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:31:24 2021 +0100

    Code cleanup: Update code to match the coding style

commit fdaa270180c8150861d0644bf9c7585ff031f636
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:28:47 2021 +0100

    Fix a minor memory leak
    
    This memory leak can happen when the plugin is shutting down, so it isn't
    a serious memory leak.

commit a52ea6cfedde7f79abe683ffe72cd23012db6ff6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:24:46 2021 +0100

    Code cleanup: Sink variables to inner block scopes

commit 6e02828bcb9e1dd8edb3b9fec6ca6631eb32c6f9
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:23:11 2021 +0100

    Initialize global variable to NULL

commit 9da05e6ba15b287e67d2f73708f5269b8e197028
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:22:25 2021 +0100

    Fix conditional memory leak and remove redundant g_strdup() calls

commit 7cf547162cc9765f7915fda08ba5151acd9d2f4d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 20:20:51 2021 +0100

    Allocate space for fgets() on the stack instead of on the heap
    
    Also remove redundant g_strdup() calls.

commit f6408449f58ab29a748d6a836ddf5e5a091ad16b
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 19:36:10 2021 +0100

    Code cleanup: Move config validation and sensitivity to separate functions

commit d228b937832c57c29770ec70a03b2374df70a2d8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 20 19:07:23 2021 +0100

    Code cleanup: Use a single bit to store boolean values
    
    Before: 6*sizeof(gboolean) = 6*4 = 24 bytes
    After: 6*(1 bit) <= 1 byte

commit 32c8e4a2286bbc1885df45bcb044dd158f8dcb13
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Feb 19 00:47:50 2021 +0100

    I18n: Update translation fr (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3f9ba5e22872d7546bd7bdf09e2046078782760
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Thu Feb 18 12:49:49 2021 +0100

    I18n: Update translation tr (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5777b9ced76907aa719de56ae6cfca7659051929
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Feb 18 00:48:47 2021 +0100

    I18n: Update translation gl (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49690adafa81fb0f773f8ca4d4cd67dd719970b4
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 16 10:51:12 2021 +0100

    Delete font name from RC file if using the default font

commit 0280a682f9fe0d9bb067a59ac0a6d47025b32391
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 12:50:10 2021 +0100

    I18n: Update translation el (89%).
    
    41 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3874720b10e6a064a3ac8154c32aecd652ef15a5
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Wed Feb 10 00:48:08 2021 +0100

    I18n: Update translation sv (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5314842e3b86b1061de8772d86695e23d71eaf8d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Feb 10 00:48:07 2021 +0100

    I18n: Update translation pt_BR (91%).
    
    42 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89754b56ffc0564f38515d4e49d91754f29f4359
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Feb 9 00:47:16 2021 +0100

    I18n: Update translation sr (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 882152d11b77d5f2567b4f7c7561c0bf08ca8cab
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Feb 7 00:47:20 2021 +0100

    I18n: Update translation it (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa71b59793cbc35f97cd922b822d9686407c6797
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sat Feb 6 12:50:01 2021 +0100

    I18n: Update translation ja (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3af9cc66c9da8fb5548b58c126bad3b52fd05d57
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 6 00:47:09 2021 +0100

    I18n: Update translation da (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7568ea6124c26efc2cc542715942a16e2f15fc75
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Feb 5 00:47:22 2021 +0100

    I18n: Update translation nb (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3451bf854c6d0da771cc56e328618b5a34b6bbe4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 5 00:47:22 2021 +0100

    I18n: Update translation eu (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15862fe5b8b5dfcb2656d5d9aa205788e43750da
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Feb 4 12:49:46 2021 +0100

    I18n: Update translation pt (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfedb617ea03b8256e7575db8ed9a37a61693713
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 4 12:49:45 2021 +0100

    I18n: Update translation lt (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 631bb663725d4b26bc57b560d7e6b1e812229809
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Feb 4 00:48:25 2021 +0100

    I18n: Update translation nl (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32168f8905b8de77ab6f501eeb9459e77034a01f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Feb 4 00:48:25 2021 +0100

    I18n: Update translation es (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 373d6ffc4109ba8c70a32d7c300bf30b42f2c079
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Feb 4 00:48:25 2021 +0100

    I18n: Update translation de (100%).
    
    46 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa420a92ae98f3f12e02c6e46f21cd77be8cd5d5
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 22:43:18 2021 +0100

    Back to development

commit 8a71a12f5857db0ab4b76cf9b7785ec35ededba2
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 22:38:20 2021 +0100

    Updates for release

commit 1cb94ad89c58aa5b68fc29b14a4427935226c076
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 21:45:25 2021 +0100

    Display governors even if they differ among CPU cores
    
    Previously, the governor was being displayed only if all CPUs were using
    the same governor.
    
    Example code to test this feature in Linux:
    
    # echo performance > "/sys/devices/system/cpu/cpu0/cpufreq/scaling_governor"
    # echo ondemand    > "/sys/devices/system/cpu/cpu1/cpufreq/scaling_governor"
    
    Note: Some CPUs (e.g: Raspberry Pi 2) do not support per-core governors.
    
    This patch also fixes the following bug: The text box isn't downsized if
    the old governor text (e.g: "performance", 11 characters) is longer than
    the new governor text (e.g: "ondemand", 8 characters).

commit 845b02d4886132a1e00521de28de116809d2e8a0
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 21:19:26 2021 +0100

    Enable fixed units in the frequency text box
    
    This patch enables the user to choose one of the following options:
     - Auto (GHz if frequency >= 1.0 GHz, otherwise MHz)
     - GHz (this is the default setting)
     - MHz
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/8

commit b94c80a7530ebbc568138714fc5afdaf0964266a
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 21:04:58 2021 +0100

    Create the label widget if it does not exist
    
    This fixes the following bug: If (show_icon, show_freq, show_governor) is
    initially (true,false,false) then changing it to (*,true,*) or (*,*,true)
    via the configuration dialog does not display the label.
    
    This patch is slightly larger because it puts function declarations into
    alphabetic order in the header file.

commit 2f7249d5b165ad4460406f821a33fba132aad296
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 20:47:59 2021 +0100

    Code cleanup: Rename label to label_orNull

commit c2f7c2cbdae50cb783aa9e9f2caaedc848e00159
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Feb 2 20:10:23 2021 +0100

    Code cleanup: Use local pointers to cpuFreq->options

commit e9d39fe9b93c3699b1da156122bd140ee0157106
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 29 10:24:55 2021 +0100

    Fix compilation warnings

commit a698ce0d4ee9bc11cf6341321a2d952ec544e8b2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jan 29 12:50:21 2021 +0100

    I18n: Update translation cs (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8816e3589a09b673cd2a93c184ac55779188c5bb
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:48:12 2021 +0100

    I18n: Update translation uk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed9654ff730b3914b2f09ed897cc8f9d5db22c82
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 27 00:47:57 2021 +0100

    I18n: Update translation sk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 561da00356f1a9bd65a9f17f118a33fd6bf62fd4
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 26 00:48:20 2021 +0100

    I18n: Update translation ru (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71cbd88cc4d279737c518bba44d8cfd0b46e0e52
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Jan 25 12:50:24 2021 +0100

    I18n: Update translation gl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33df48d875f846e7b030657984e46613cc19b554
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 22 00:47:59 2021 +0100

    I18n: Update translation eu (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b651dfbb6342f201e077e4a7949aebf0d398d8e7
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Jan 20 12:49:09 2021 +0100

    I18n: Update translation sr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 495857c010eb042d57894752699f20d2888a738a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:47 2021 +0100

    I18n: Update translation uk (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aee8e822a88d51054b4253fdf0682719199093c9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:47 2021 +0100

    I18n: Update translation ug (50%).
    
    21 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cdb0923bfc795706e1a08c86b1965b4cffea4b5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:47 2021 +0100

    I18n: Update translation th (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7f28c48497198f147491fad1c48c253dbce8491
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation sr (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 835634117e063db3a2d7e5b7fa079b95da8a54f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation sl (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 516c05cfc5acc3e9fa762b3f4a3b4f984a71752a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation sk (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 945136f1773b47eb24098b6c5315c2567ced9c93
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation ru (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 518b4876e321bdd0a26b99f3c091cad16b059311
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation pl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 930db078c714d20ada30a76a0c50b59d4fc774b6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation oc (88%).
    
    37 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92eed091860ff79d8411ab1462e399b176ee2aca
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:46 2021 +0100

    I18n: Update translation ms (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7c4916f8915928f3d739dfe8690eed13f014a65
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation ko (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 803a03c28bd12782c133ad899c27ec31bcc9bd87
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation is (92%).
    
    39 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1df113cd4a39d5b96a4f2a8db4defa235035e52
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation ie (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e2421fc57a2b2846895a3adca9bbb9a3ec7c9e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation id (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b7bb8a8c6772950a6874e95dacec6643796de23
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation hye (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1fffd81d15803893049fba45335a5c8a61f4039
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation hy_AM (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de841fa9c3549408775e79dcba751fa70de1f2a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:45 2021 +0100

    I18n: Update translation hu (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80cdf0508db5f1ec76ac48f0885726b588092a3a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation hr (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af30546189381a9c2215c8e4a017d9048b0f629d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation he (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3548b81370780b8f764aa0d835f21845870fcbc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation gl (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db8b30b863d2b51376eef5ac899dae000948476f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation fr (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cdde7cf259c947f7ccce4747557c7a69ef537f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation fi (66%).
    
    28 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f39896f99e35a91fec39cd87cc2a4922d3f511f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation eu (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d4cf246c2220b0b588ef512b89c01db6470a9d8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation en_GB (88%).
    
    37 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bc3a6cae7903cde17f200b29e776bae9211c9c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:44 2021 +0100

    I18n: Update translation en_AU (92%).
    
    39 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49780f133c30021c948de77c1001b085710188cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:43 2021 +0100

    I18n: Update translation el (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 622c168f52eb880b036765e147476b6ae9f22731
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:43 2021 +0100

    I18n: Update translation cs (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ae4e5626c662fa7281370fb6baf433f44482e6a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:43 2021 +0100

    I18n: Update translation ca (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5908bd12a6ade0ff287d886fcb5c25b34adc575e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:43 2021 +0100

    I18n: Update translation be (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9d9502d475a5b2c216aaebe744696d2dd4c3319
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:31:43 2021 +0100

    I18n: Update translation ar (88%).
    
    37 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8edf2df4c7622203630a673abd9542abb4435dab
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Jan 19 00:48:02 2021 +0100

    I18n: Update translation nb (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea98517791ebf1c2926a08feace87662abe2b758
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 17 00:47:13 2021 +0100

    I18n: Update translation lt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e8361785e3781e5b32890fd411a1e3978c51e98
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Jan 15 00:47:46 2021 +0100

    I18n: Update translation tr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5050b32272420ba58287e413e1618537bc557bce
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 15 00:47:46 2021 +0100

    I18n: Update translation es (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08df8f7c666ed57fbf453877e7f2eb886a607523
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Jan 14 12:49:58 2021 +0100

    I18n: Update translation ja (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c957b99a6a91c08e3c493747f5f6cbe80beab82
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Jan 14 00:48:24 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78914e214b43d0f8ac1b6ee778abf8c19aff3d69
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jan 14 00:48:24 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08950ced9797c4da5975d02fad9ab1fc8ec1c0bc
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Jan 14 00:48:24 2021 +0100

    I18n: Update translation sv (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e31e77275c390325165ca1a59fc8461a2900d5a2
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Jan 14 00:48:24 2021 +0100

    I18n: Update translation sq (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d8ed194eafc1b555822ce3cc668ce4532dd527f
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Jan 14 00:48:24 2021 +0100

    I18n: Update translation pt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e2fb3e255bea59b2a33a083443794a31facd6b4
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Thu Jan 14 00:48:24 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fc63824207b8ee98aba1f025aa2e844accbd482
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Jan 14 00:48:23 2021 +0100

    I18n: Update translation nl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad85f650300ca446ebc3830c12ab9712cb4483cb
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Jan 14 00:48:23 2021 +0100

    I18n: Update translation it (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bfea5f483e6cf0cfffcaca633cf337a04c702d6
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu Jan 14 00:48:23 2021 +0100

    I18n: Update translation de (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba6d73163b698588ffa11b50fe97c4fd65992fd6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 14 00:48:23 2021 +0100

    I18n: Update translation da (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be4b73a75382ec817b3102110fa4f9ac1549f874
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 14 00:48:23 2021 +0100

    I18n: Update translation bg (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f0e00efa22933a2446973a002ab91a901b7d696
Author: Unit 193 <unit193@unit193.net>
Date:   Tue Jan 12 19:59:06 2021 -0500

    AC_CONFIG_MACRO_DIR → AC_CONFIG_MACRO_DIRS.

commit 0738d1f2be976c63dcca4db2ef5c4badf34c3c2c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jan 12 17:12:47 2021 +0100

    Update copyright year

commit cc99b498f61ad700d3b051439ecb6ea497a27d56
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jan 12 03:53:01 2021 +0100

    Back to development

commit b0f63584d303cf0bcfa79b0ec78d9b1b0735dd23
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jan 12 03:44:56 2021 +0100

    Updates for release

commit bb4461b67379cc97ed8e60dd46a69b6cf494ead0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 8 18:04:30 2021 +0100

    I18n: Update translation lt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed0b419c70a5f729676e67164b31ea80bd995885
Author: Olaf Hering <olaf@aepfle.de>
Date:   Thu Jan 7 07:07:07 2021 +0000

    configure.ac: use AC_PROG_CC_C99
    
    Various parts of Xfce, and libraries used by Xfce, already use C99 features.
    Therefore it is reasonable to expect the availibility of a capable compiler.
    Current GCC releases silently default to newer C standards, starting with
    gcc-5 which defaults to C11.
    
    Replace AC_PROG_CC with AC_PROG_CC_C99 to switch the discovered, or specified,
    compiler to C99.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 4d0c55b2b05fd15bdc63835df38e3eff19218cec
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Jan 2 03:14:05 2021 +0100

    Remove duplicate information from configuration window's title
    
    The information in the subtitle is already displayed in the title.

commit c269b1771b46cc8c151a478d9f70e81d195054f4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 31 00:48:34 2020 +0100

    I18n: Update translation cs (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b641786e2f518e633cebeea1d721456a487ddba
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Dec 30 12:51:04 2020 +0100

    I18n: Update translation cs (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fd4d4cf9ef52d146aaf3043585e3cc492a5c900
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sun Dec 27 00:48:23 2020 +0100

    I18n: Update translation be (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be65be8e5f7a1183fa3954afb64276c027e37d28
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 26 00:48:03 2020 +0100

    I18n: Update translation hu (97%).
    
    42 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3864cc3a6e14a2a1768008c598ea9d8ed3b9a3fa
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Dec 24 00:47:28 2020 +0100

    I18n: Update translation cs (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5554be8632411077df1a440cff7cc99647891ed2
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:17:09 2020 +0100

    Fix missing-prototypes
    
    xfce4-cpufreq-linux-pstate.c:60:1: error: 'read_params' was used with no prototype before its definition [-Werror=missing-prototypes]
    xfce4-cpufreq-utils.c:84:1: error: no previous prototype for 'cpufreq_warn_reset' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit cb105b1d401f88479b214d8f0d0ba48c496df92f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 15 12:48:32 2020 +0100

    I18n: Update translation eu (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66ce2d03a62531c656a9372ab35c92f3959a0898
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 13 20:55:52 2020 +0100

    Remove GSourceFunc casts
    
    The callback is already a GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 91ebf344720d3b36408243e6977c57f6b275c52b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Dec 12 00:47:13 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f166fbed97c762cebf64d1fa77c9eeda5ffce4d7
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 9 00:47:47 2020 +0100

    I18n: Update translation sr (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6ffa6e8fdb34623d50e0c630850a5ff8c00254b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 9 00:47:47 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a2dff7b2231e35cc2489ce8391b8a5a1152c27e
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Wed Dec 2 00:47:08 2020 +0100

    I18n: Update translation sv (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aaba4fdeecee31f916f9f52d665ef00214c1dca7
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Nov 29 00:47:30 2020 +0100

    I18n: Update translation he (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d07eb166e0ad05fc5d594674a012fa7c7a8748a5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Nov 26 00:47:08 2020 +0100

    I18n: Update translation ca (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89c9fc41f639d2646e4723566c837567f4fa29ab
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Nov 25 12:48:40 2020 +0100

    I18n: Update translation sk (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a74e49b8186a7c5657c5d2158c891b9a8494daa
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Nov 25 12:48:40 2020 +0100

    I18n: Update translation pt_BR (97%).
    
    42 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d5b29ee4d97889cccd7ce898c03f81cc403c4a
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Nov 25 00:47:07 2020 +0100

    I18n: Update translation pt (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5369136e4a45ab368d9d8c89f682576ccedf7958
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Nov 23 00:42:31 2020 +0100

    Fix font color memory leak

commit b50c15fd2b2c2fbf7eab53b8d00dadc96d222e3a
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Nov 22 22:15:44 2020 +0100

    Fix fatal compiler warnings
    
    CFLAGS="-Wall -Werror=implicit-function-declaration" should be the norm during development.
    
    xfce4-cpufreq-linux-sysfs.c: In function 'cpufreq_sysfs_read_int':
    xfce4-cpufreq-linux-sysfs.c:106:17: warning: implicit declaration of function 'atoi' [-Wimplicit-function-declaration]
         (*intval) = atoi (contents);
                     ^~~~
    xfce4-cpufreq-linux-sysfs.c: In function 'cpufreq_sysfs_read_string_list':
    xfce4-cpufreq-linux-sysfs.c:159:37: warning: implicit declaration of function 'strdup' [-Wimplicit-function-declaration]
           *list = g_list_append (*list, strdup (tokens[i]));
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 8b1930a3abbe670928677057c716fd7768f12f47
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Nov 22 12:48:14 2020 +0100

    I18n: Update translation tr (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9145b937b809d48bb7ef567d87def4cd3fed21a
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Sun Nov 22 12:48:14 2020 +0100

    I18n: Update translation ja (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 745bfd07ba7e330e7183d7eaa67c96ad29e704fa
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Nov 22 12:48:14 2020 +0100

    I18n: Update translation fr (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92c7974a8643b0ed80555612fcd3ba8f7afc5621
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Nov 22 00:47:01 2020 +0100

    I18n: Update translation sl (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ed5574f694fc9cda89af1eff1a507b6493b7760
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Nov 21 21:29:08 2020 +0100

    Record release date in the NEWS file like in all previous releases

commit 39bb36a992d46ff47ed1bc83d173aafaa0b29b7f
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Nov 21 12:49:16 2020 +0100

    I18n: Update translation id (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5284b2b237eadb17aa31e6de2e2618b30f9fe226
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Nov 21 07:02:25 2020 +0100

    Fix CSS provider memory leak and an invalid line ordering in an if-statement
    
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/3
    Closes: https://gitlab.xfce.org/panel-plugins/xfce4-cpufreq-plugin/-/issues/4
    Co-authored-by: Andreas Müller <schnitzeltony@gmail.com>

commit e91f26d417a2f6c7bcb3fe569cddf1a0770f9b6c
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Nov 21 00:47:14 2020 +0100

    I18n: Update translation nb (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63e8b7dd16973b00b43061d45267dd8230016462
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Nov 20 12:50:31 2020 +0100

    I18n: Update translation gl (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3360988ec988f61fcf8ce82cd0152f12d895f7b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 20 12:50:31 2020 +0100

    I18n: Update translation es (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51b6489b921661673bf6b4874ab90580fd4d8e46
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:47:29 2020 +0100

    I18n: Update translation ru (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36fc87193a1d823b4e1b49e06d58a90c8357ca6b
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Thu Nov 19 00:47:29 2020 +0100

    I18n: Update translation it (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c9749b262f0e89726dfbaf97b5bd5614b9290a6
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Wed Nov 18 12:50:14 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7affb8d88578b237fcccc0f60355eca053c3ffb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 18 12:50:14 2020 +0100

    I18n: Update translation da (100%).
    
    43 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc038cae83dd678442fe99fc6b9a0774b365a528
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Nov 16 16:29:15 2020 +0100

    Use heap allocations instead of stack allocations
    
    Additionally, a CPU frequency of 4 GHz is now displayed
    as "4.00 GHz" rather than as "4 GHz" in order to reduce
    the probability that the plugin unnecessarily distracts
    the user.

commit 62d64a90e097e2e7d23920def56908a1767dfda7
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Nov 13 20:07:05 2020 +0100

    Better handling of changes in the number of installed CPUs
    
    This patch aims to cover the following use cases:
    
     - The user upgraded the cpufreq plugin to a newer version
     - The user changed the number of CPU cores or SMT (hyper-threading)
       in the BIOS
     - The user moved HDD/SSD to a different machine
     - The user downgraded the CPU in the machine
    
    This is implemented by making CPU_MIN, CPU_AVG and CPU_MAX
    independent from the number of CPUs in the machine.
    
    On the 1st time an invalid CPU number setting is detected,
    the plugin will display a warning message. This warning
    message will likely be displayed to most cpufreq users
    after upgrading cpufreq to version 1.2.3+.

commit f997e13c15a3c77890e58c1a4cc0242ff88b61bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 00:47:46 2020 +0100

    I18n: Update translation da (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 752ec74a44faafbaf8ca50ef998a5db1d887fe61
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:49:17 2020 +0100

    I18n: Update translation tr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ead7a02b89437e38ab3b5f3c52dd6688bfdbac76
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu Nov 12 19:40:25 2020 +0100

    Display the actual governor instead of "current"
    
    This patch lets the plugin display the actual governor if
    the plugin is showing the min/avg/max frequency on a multi-core CPU
    and all online CPU cores are utilizing the same governor.

commit 127bc0612ac7f6452621d9766ceea500256f54db
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 1 12:49:02 2020 +0100

    I18n: Update translation cs (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33fa1b488be151b0f931dc8fd50c1a8a0554cab8
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Oct 31 12:48:50 2020 +0100

    I18n: Update translation id (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8c2e8080c6a9be173d6e811ec4a8b71c101e704
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:48:22 2020 +0100

    I18n: Update translation sl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d033edea56c4571783120b609f93eeeb73a65b85
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 27 00:47:29 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d741f74e9d78f77f8193acc20bb494ec9d5fc880
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Oct 25 00:47:01 2020 +0200

    I18n: Update translation pt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b423abfe55ad26a7477801b380cdb80edcc27410
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 23 12:49:29 2020 +0200

    I18n: Update translation sv (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c66f38e59944bad420298e278bc8dd76f336f902
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Oct 22 12:48:18 2020 +0200

    I18n: Update translation be (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea2d500633960ff52a1ab69484c30d42fae58ece
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 21 12:48:40 2020 +0200

    I18n: Update translation es (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 962c7b49241920dc63f9b522bc28c76538a1da98
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Oct 19 23:10:52 2020 -0300

    Fix font size (#5)
    
    pango_font_description_get_size is in points (or device units), not
    pixels.

commit 8de5475d1a051bf5eb3cac357c76819f0a0eed26
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Oct 19 13:07:37 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 609a23ac346d763186f0c286bf4a1ee5620672db
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:05:31 2020 +0200

    I18n: Update translation tr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce537d22c33cc5548db8f82b9d89b6aba97f35c8
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Oct 18 13:06:37 2020 +0200

    I18n: Update translation de (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0730a191c566a9963c368c3149bb9216f29fe045
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Oct 18 01:04:15 2020 +0200

    I18n: Update translation nb (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 440459abd0fcec0be5b3f78344b17d3153eb7933
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Oct 18 01:04:15 2020 +0200

    I18n: Update translation it (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7828ffd6344216e213661ab6cac77f703e145dbe
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Oct 17 01:04:28 2020 +0200

    I18n: Update translation fr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ebf3b471804aa759d188fbd561003450b01b61f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:56 2020 +0200

    I18n: Update translation zh_TW (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 476d1ae26f5d8bea80ffe32924a380cdc12969cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation uk (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4f6620b9b79392041d7fbbb3e0f494e44a0fcac
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation ug (52%).
    
    22 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc630b8688e5613269221c93618224109428a64b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation tr (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f45919158598977d9a671dcb6d4d68fdf51279e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation th (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f88fced755d99b9d5d33f8ae6681adaf3d8048bc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation sv (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 414973729ce59463ecabf6208c1d89a528d7c2cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation sr (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2dd443dfde6dab7c8c764d05f1ed8f6cf7dd878
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation sq (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78d31fc28f937d2877597b538b9ae42ec7a7145b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation sl (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 269e02450ba0515293883fc331e57b7a41e6242c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:55 2020 +0200

    I18n: Update translation sk (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e98d4cb1b50aad4967aab3eda60e9b7daee62568
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation ru (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d601a5d8de204821e17560a2f343eb40e198ad9f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation pt (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d2e08efbbca8ef2639d80f09ac6baaa4479c6e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation pt_BR (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10aef0dd7351f9426033ec34a609f914c3b72a40
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation pl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4264a5d6ad7fa42bc22cc95921c8db9be3cc4682
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation oc (90%).
    
    38 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49cef5695ded27563cbb630c25a4dd65badba1bf
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation nl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 969b00bc2bd9e4dbe70ae4e6815f12b5f4e5cb6e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation nb (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 975157ccadd56cc3da7ee6dbb916b32738a249f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:54 2020 +0200

    I18n: Update translation ms (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1683cf03f66b68f3759fbd3e3524a8d2728863cf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation lt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f92af2d905b1c8de8f975385478a7c187c98623f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation ko (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fd119d11eed8202483e5ceeff9ee318189468ab
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation ja (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fce5e38ef758202f036d6731573ab5d553b253d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation it (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58bb59c0fa16d17134a12c1109a71b1ae2e62a0e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation is (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29db12b1218d79e81eeeb9d2956bc20813d5023b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation ie (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf2bc86a0cf9d8f879b5c4898e4bee4be46634e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation id (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 157abd26a5d295a035696b2a74679edaa7565b4e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation hye (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68d1af50068d9688f5bcbbc3bd5368c209d1b12a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:53 2020 +0200

    I18n: Update translation hy_AM (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 802f9c7340459ca6d171f1671861b2d1286d7766
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation hu (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53c80340ff9e499dc55840efef69e4c5cd69ba3d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation hr (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6005fb29c4b13b242867d5a45a4f4038bc6e8ae2
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation he (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df45bf826c3e250e7d10c040a1a7625ae49e2e8f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation fr (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e93f19f75ca03cf45b058feba150dc4592de6e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation fi (66%).
    
    28 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8200954d0c169e28a094f5454fd412937c3bd899
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation eu (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c972ab0f9b296c9a84c18a4e82f9e5055fc57cb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation es (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9cb7cc57c6a27405106d13885e1660457391bad
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation en_GB (90%).
    
    38 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f457e12b7b39429f72f37023e588f4c1d385a8f7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:52 2020 +0200

    I18n: Update translation en_AU (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37a791e4819ff799d1e9565af2d05fa251aafdd3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:51 2020 +0200

    I18n: Update translation el (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13a009640037f141707678ea0255b18948c23eb2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:51 2020 +0200

    I18n: Update translation de (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc8b7dd08f07f6f5b849b4fca3a7481de3227068
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:36:51 2020 +0200

    I18n: Update translation da (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 268ee4dc75bd6bec9af1643e4a1862bfe7b65850
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:51 2020 +0200

    I18n: Update translation cs (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a1d8eed2c88c8c6c7457ebee9f0e7090404f2f0
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:36:51 2020 +0200

    I18n: Update translation ca (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 591a523418a7d8391bab635fcf05ffb55a75c408
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:36:50 2020 +0200

    I18n: Update translation bg (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58832270460a525084b978a8d873cb4c500d2fec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:49 2020 +0200

    I18n: Update translation be (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1804fe3eeff48f8bfffdd4e0dcb022b129e0345d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:36:49 2020 +0200

    I18n: Update translation ar (90%).
    
    38 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03db7ff7932876cd5442a3098acb54fe135784f0
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Oct 16 12:48:17 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 176dad01d38ce801eb0f545650f80a731abb315c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Oct 16 12:48:17 2020 +0200

    I18n: Update translation gl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83b2769614975a466e41e9c13ccf77babbce13c6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 01:08:41 2020 -0300

    Back to development

commit 0434c199cccee522166f8b7a7b1881a3ce50bac8
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 01:05:17 2020 -0300

    Updates for release

commit 21deb1748ea185e546d9a579237a3cffbf61715d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 00:45:57 2020 -0300

    Update URLs and copyright year

commit 1b30113f64c0e8e0b9f3accfaf01ab9e3d2d4361
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:47:57 2020 +0200

    I18n: Update translation sv (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc6f46bb73cc0ad65c06c581f84505d680c95282
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 23 12:52:08 2020 +0200

    Add basic GitLab pipeline

commit 7ae07dd4f3faf65f880997c58fdcec7060613a7a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:48:04 2020 +0200

    I18n: Update translation he (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec0349c06c9f7e1c147b5feb825eba010da4ffef
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Jun 11 18:28:14 2020 +0200

    Fix compilation with gcc-10
    
    - Resolv #6

commit e822c85c5fd98731bdbde294fbe61f9afc32ad95
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:48:00 2020 +0200

    I18n: Add new translation fi (69%).
    
    29 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 422047d42d59b7fcd31ea054117b6aeba480a3c9
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Wed Jun 10 12:47:46 2020 +0200

    I18n: Update translation it (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81b86c2732d4af388aaaf98673b59f63213faefc
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:52:29 2020 +0200

    I18n: Add new translation hye (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 497e93430fdaf990419b8577f0436a068edab7c8
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:52:28 2020 +0200

    I18n: Update translation sq (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9377f76f8480c973251a25bd30f43a315eb623da
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:18:53 2020 +0200

    I18n: Update translation es (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96b2536cf2dff07175f10ab24548c5dadda1991c
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:15:43 2020 +0200

    I18n: Update translation es (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2ec2ffd04e70173bea5005d5dfe5d7e0e3ed701
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:16 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d678a21b853511bdca6e299ac5c2fb3c580000d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:16 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a21de8aa0e50e913ce46474b02d39e5011b5bdd1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:16 2020 +0200

    I18n: Update translation uk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98cca435be4d44e02324fe71c4c17f2cb75aefe0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:10:16 2020 +0200

    I18n: Update translation ug (54%).
    
    23 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9740b08c866ec8fc255ac1002b2559b552394aa
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Wed Apr 15 00:10:16 2020 +0200

    I18n: Update translation tr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acc5ff045f39d0bec2e0d930f03e775eba144e60
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Apr 15 00:10:16 2020 +0200

    I18n: Update translation th (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c0619f5dca7e6ad42811928ec0e9b5aaba01ff8
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Apr 15 00:10:15 2020 +0200

    I18n: Update translation sv (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b8a0efec86c44b37e7cabe187fb622cb0cb86f3
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:15 2020 +0200

    I18n: Update translation sr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0cac81af468e676a8592c16f30d86b737a52c18
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:14 2020 +0200

    I18n: Update translation ru (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 073758674d4971b2818a392f2e52ed6887649e4c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:14 2020 +0200

    I18n: Update translation pl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f88123aee81b8be43ff62d9a1de1e458f48d2c5d
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Apr 15 00:10:14 2020 +0200

    I18n: Update translation oc (90%).
    
    38 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fd9cf7d1788b4043e9696ef2014bb2f84c5b7ac
Author: Harald H <haarektrans@gmail.com>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation nb (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a287a44629e1a02458bc7a8faa4409dac5b9bb8
Author: abuyop <abuyop@gmail.com>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation ms (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11efb7d8ddd5938ae7640124ee2a1c0fec06c59a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation lt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de156492248c7a910a0adb2c8d379b0197fa326e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation ja (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8325ec66f17e2c8400182dbc931ccaf784e7c763
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation it (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdd48dcba7eef440e4d1da4525bdf1accd01c562
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation is (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16cfde830d930f857cb83f91b5cf56a4269ed5f9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:13 2020 +0200

    I18n: Update translation id (95%).
    
    40 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4f3e256baf54e8ebe25e6d95854c44a2dc4d884
Author: Real School <translator_students@realschool.am>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64e9608639f8cdc0bde79e6e40225c68e5444d52
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation hu (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd3416075c6cfefa6f419ee3b2096a2bc3173625
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation he (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4dc24012f978f22bfd8ac0b84bb69703db8f1d4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation fr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef4257d67d648883b718fde978528b13faad40aa
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation eu (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8393eb700f2300e0023b8f975927847fa27465e6
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation es (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 884ab9407b00f533bebd927f36b168d18c7267d4
Author: Jackson Doak <noskcaj@ubuntu.com>
Date:   Wed Apr 15 00:10:12 2020 +0200

    I18n: Update translation en_GB (90%).
    
    38 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d21fba23c46855279ba544a375c0c0184591cbd6
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation en_AU (97%).
    
    41 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 412ea39c83939cb1d042f385c332dafcd981af8f
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation el (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94281ab310875c8446582a64cfa240520297b52a
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation de (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42aee6bceafd408d30dc97e6c0abfed15e0ea9d2
Author: Chris Darnell <chris@cedeel.com>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation da (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f60ba05615a243bb4c55cf609da83a635006d98
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation cs (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2eda7428491d9c7e24d198bd909cdc6df078639
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation ca (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6473f1b31ed0c4069cceda1bd31c8e31da9aad8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation bg (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27022323cbc4a46fb0abc5072e9740004fa02db2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:10:11 2020 +0200

    I18n: Update translation ar (90%).
    
    38 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e31029c7fc04d895b0113d0ad8d0356787ba606
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 3 12:32:02 2020 +0100

    I18n: Update translation be (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaa5df770dcac78b180d15417ca8afcfc42e49fa
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Feb 11 12:32:06 2020 +0100

    I18n: Update translation nl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7883e30c928d4a8f94510f040d9ed45d5a0cf49
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 00:32:07 2020 +0100

    I18n: Update translation sq (83%).
    
    35 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f6d10fca762076da5bc6b68a2c4e922758b1b3f
Author: José Vieira <jvieira33@sapo.pt>
Date:   Wed Jan 22 00:32:10 2020 +0100

    I18n: Update translation pt (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2de53333597ba4e8f410b75ddf9e2ed638d4878a
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Nov 12 18:46:45 2019 -0800

    Update URLs from goodies.x.o to docs.x.o (Bug #16156)

commit d23696d6245e3bf2881d3a083afff31954de80e8
Author: Slavko <linux@slavino.sk>
Date:   Thu Dec 5 18:32:44 2019 +0100

    I18n: Update translation sk (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50cb7ca14c7cb78bb278260a3db0b3248a5a14a8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 25 18:31:42 2019 +0100

    I18n: Add new translation ie (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0244238de12cc62f0f504db27c4e1ba8a66a9d03
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 8 00:32:14 2019 +0100

    I18n: Update translation sl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7831d87f9f0f08f9991835ccace7a60a087713d
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 6 18:31:41 2019 +0100

    I18n: Add new translation sl (54%).
    
    23 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5141b40c5db01bff35a7af742040dee0a6083523
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Fri Oct 25 06:32:29 2019 +0200

    I18n: Update translation el (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6da9dbb4663c5db345e0ec72fd0258948bf7a4e6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 18:47:33 2019 -0300

    s/http/https

commit 30f6de22897798cb1d8b6a18d506e9e331a97b10
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Oct 19 18:47:16 2019 -0300

    Fix build with panel 4.15

commit 65f6638fdf5b87d284e823094ed8c650965c9d5c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:35:08 2019 +0200

    I18n: Update translation hr (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff8e613cc6a9a99aba3649a985c28b083a737b12
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Sep 9 12:31:46 2019 +0200

    I18n: Update translation ko (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1a8de3d3bc1668242aa15e316a4b3e6d9856350
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:32:55 2019 +0200

    I18n: Update translation gl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70a582f908ab5842222cc4fcee4ec303b649233c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Aug 21 00:34:04 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef7ce256cd0b247725d23745d9150109e2a57c46
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 15 12:31:55 2019 +0200

    I18n: Update translation gl (100%).
    
    42 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd04694b2cd22c0eba6ca0dba530a6dce873e96e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 1 23:20:32 2019 -0300

    Replace GtkStock buttons

commit 9532d7b6fe632eff95ba8a1fec87fed75a0ca182
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:32:39 2019 +0200

    I18n: Update translation eu (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5305f85454578c151976e28ee56adb8f8ddbd3b9
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Jul 27 18:31:56 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f08009a83812c205a43b590cd7b2a1547bef1c5f
Author: Real School <translator_students@realschool.am>
Date:   Fri Jul 26 18:31:37 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fb7a36049719b5c853cb4c92d18947f568cdf5b
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:35:04 2019 +0200

    I18n: Update translation nb (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f05cecc31d99c7de66d2d49fe6cb02be93b8a434
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jul 10 12:32:13 2019 +0200

    I18n: Update translation th (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 196f6d975fa548bfa554e94d08b7ceeb9e1172be
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jul 10 00:32:37 2019 +0200

    I18n: Update translation uk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51830334f5400257bc51ed3a407f28ad3bd50801
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Jun 30 18:31:56 2019 +0200

    I18n: Update translation sr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 541e95fd42f536969acd124aab9f8d5736f3ac81
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Jun 30 06:34:00 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efe515647d86fde399d5fc8f5028dce3b96026f0
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Thu Jun 27 18:32:32 2019 +0200

    I18n: Update translation be (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c2de66c7c579b8c541d81f6d66b55adc04a2794
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sat Jun 22 06:31:40 2019 +0200

    I18n: Update translation ja (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8957ac4c8d4b903d62b121776e9f45f15df7fcc3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 18 18:32:50 2019 +0200

    I18n: Update translation he (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 873a2b5e2c4bbd433843c9cde2b38c25d01d3ef0
Author: Igor <f2404@yandex.ru>
Date:   Mon Jun 17 18:32:54 2019 +0200

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4cbc8bcccdd3342feadf321e0c6b2fcd55f597d
Author: abuyop <abuyop@gmail.com>
Date:   Mon Jun 17 18:32:54 2019 +0200

    I18n: Update translation ms (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 070c7478bd763d7eca217d6d0ebda0f29262afcc
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Jun 16 18:32:07 2019 +0200

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef67993c8df016abf8ccd77fcc58d7787acb1cc5
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sun Jun 16 12:31:23 2019 +0200

    I18n: Update translation de (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35650c1c50d5fec839c07f7f8e08ade72e9bf273
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jun 12 00:32:23 2019 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa162be95c1005ced8332d27e20dea5e791090a4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 11 18:32:59 2019 +0200

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e368dba7a89c025fef421030d53a8235fe17e9d5
Author: Besnik <besnik@programeshqip.org>
Date:   Mon Jun 10 18:33:31 2019 +0200

    I18n: Update translation sq (78%).
    
    32 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcb74991524aa69efaff1ecd1430f3bcc99bfd59
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 10 18:33:31 2019 +0200

    I18n: Update translation hu (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb9f46631a66d51f6aee1393754ea3ec724a3a0d
Author: Besnik <besnik@programeshqip.org>
Date:   Mon Jun 10 12:32:23 2019 +0200

    I18n: Update translation sq (51%).
    
    21 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 884b7e796d5ddd60e0305e74066cabfb44d2e7cf
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Mon Jun 10 12:32:23 2019 +0200

    I18n: Update translation hr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f842f805341ebe6683583b19fcdf53f55055dd8a
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Jun 10 12:32:23 2019 +0200

    I18n: Update translation gl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c26641f7981a543c0a1297ef79cedf63200b8f76
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jun 10 12:32:22 2019 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcb939290251fcaf755b10ee5e6869aec4cf8457
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jun 10 12:32:22 2019 +0200

    I18n: Update translation cs (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93333f6e2026cb6ea7406587f5783e289cdc5f40
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jun 10 06:32:06 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49e0ad8d17eb5a7abe97661a6892ba94be312d95
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Jun 10 06:32:06 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b64b0441c2ee1f50c4188fed9cb22dbdf983241
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 10 06:32:06 2019 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6a62bd7f9ff92db56e3ae72ccff810d3f86bb07
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jun 9 09:05:04 2019 -0300

    Rename applet to plugin (Bug #15582)

commit eb190e4484492e1e9b4867beb9334e49f77e4285
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:33:40 2019 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7131c1176a7d1f86c5f5bd0741dd4ea303bf074
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 18:33:38 2019 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28fafd73b4d31b2d842591f3e7f9ac7a92a62760
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:35:36 2019 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b0a3dc0c65e484a1c5002f876acece9cb42ef1d
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 00:36:24 2019 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c28e2429f8190a6920480bc9c41cc08c0790ef74
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:37:59 2019 +0200

    I18n: Update translation is (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b80da293098e46f5a2994165e9e2a0e3ac30e22c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 8 19:43:38 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de56e10ad1f420288f9bb7ef99d45846137a6b30
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:37 2019 +0200

    I18n: Update translation ug (58%).
    
    24 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fa06165f23bad9d3a2c9beb8c1ab0d175cc9712
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed May 8 19:43:37 2019 +0200

    I18n: Update translation tr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 008394fae722ef5e2f6e519ea4fe1404f4c0fb37
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:36 2019 +0200

    I18n: Update translation oc (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93aa796b10a356f008895eb4ffbeb58d74d95301
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:36 2019 +0200

    I18n: Update translation nb (97%).
    
    40 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39da144dc2f1b3c6e448f7b4f9dafd78876a7c95
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:43:35 2019 +0200

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a287918e81641f557e2dadc08fd818f886d977d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:34 2019 +0200

    I18n: Update translation id (97%).
    
    40 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc5f56192d1f879241dad7c93cf08c7dc0a55a72
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:43:34 2019 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0197a711a2f54e8591ff263e84ea565add6e6885
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:34 2019 +0200

    I18n: Update translation eu (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17c1d85ab700e934bf2eaab2ff2e2da1864ca7cd
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:43:33 2019 +0200

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75b39876d52865b31c3546114cb745a934fe2d4a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:33 2019 +0200

    I18n: Update translation en_GB (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80ad12eb36ee99452f904477d866ba9e071c631d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 8 19:43:32 2019 +0200

    I18n: Update translation bg (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b71e33176b30d55949e894c69c837544c659b91
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:32 2019 +0200

    I18n: Update translation ast (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 227442f27ec2969b60be6cfe0055462cbadd2b52
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:43:32 2019 +0200

    I18n: Update translation ar (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26f279c7fe7957ba67aeb8556a3006b6053f360e
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 5 00:34:34 2019 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a09202212f714b83f42aa120ed8590fce729b207
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 10 18:31:24 2019 +0100

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6a515f2854be9cf872cc598bcdb7bd07e67957c
Author: Jose Riha <jose1711@gmail.com>
Date:   Wed Jan 16 00:31:38 2019 +0100

    I18n: Update translation sk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8306924e90a0fe303f9127bc671921a584916708
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:38:20 2018 +0100

    I18n: Update translation hu (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 759eb08247205c323b586da835d9aa1625cd6254
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:33:58 2018 +0100

    I18n: Update translation is (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bbf229a0908a4732d72fefc3b8d6862ce89b3ba
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:33:21 2018 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee94229e24dc6b63549d4d8a6d2fcf062d486fd9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 20 00:32:04 2018 +0200

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ff1e40727f7bfced05e6d3d5d91790dff1766b7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 1 18:36:00 2018 +0200

    I18n: Update translation lt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ba80ce16a274119a6a1ce232c9a59bd3861267d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 22 17:23:47 2018 -0300

    Post release tag bump

commit 0e911a91579b5b8aa556e1588547576e26853e10
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 22 17:12:50 2018 -0300

    Updates for release

commit aa27334e5db6408a503092159ff77dc21cf873c4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Sep 22 17:12:12 2018 -0300

    Format previous release notes

commit ea18d17a743135d61bfaa1d7c4b8ecbe28e6c7d2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 19 23:18:54 2018 -0300

    Fallback to xfce_panel_plugin_save_location

commit 7c820df39ec561cfbce05050e31226e1f78517c4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 19 21:51:10 2018 -0300

    Use xfce_panel_plugin_lookup_rc_file (Bug #11823)

commit 6c34eee3c07529529900230d32476ac840be11af
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 19 21:49:34 2018 -0300

    Check if each cpu is online (Bug #14641)

commit ebe93cf4581a87a72c1a109b3c89ab267c99a1ae
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 19 20:09:48 2018 -0300

    Clean up and resolve -Wall warnings

commit 2e4031018c66efb0659bc8ef4bfd2293d212bbf3
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 19 20:09:13 2018 -0300

    Remove gettext macro

commit b74280971461a54856097a820da8bf0451609699
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Sep 19 19:40:44 2018 -0300

    Refactor: split cpufreq-linux.c

commit 527dd8a3d37604f391865a63873b5e90ff6acd30
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Sep 18 22:48:42 2018 -0300

    Format source

commit 1c834a7b50e498dcf5e57899bad5ee1746914a69
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 3 07:38:01 2018 -0400

    Improved spacing (Bug #14661)

commit 838081d7717d2b2939d3a40c7b030c18224b427d
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 2 18:34:00 2018 +0200

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0287088a7d8d6250b948e9b775e6ed837266944b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 22 18:32:55 2018 +0200

    I18n: Update translation gl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be61d3fc025de78e66e7d6bfa11ab33b383f1708
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:32:12 2018 +0200

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34004ee8eb7ea35890a536f464d4a7f5c0627354
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Sat Jul 14 12:32:40 2018 +0200

    I18n: Update translation el (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ce689f7ba762c77810afee2e9e1e31a5ef9914e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 13 00:32:31 2018 +0200

    I18n: Update translation gl (73%).
    
    30 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c31af53eb2f0f300d70a41eba55aa6d213da34a
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Thu Jul 12 12:32:00 2018 +0200

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c160c359c0139f7ae1f5f911d2569d6c4fd1479
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:32:29 2018 +0200

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fda44673944c6cd7e15463bd41028e0476239f23
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Jul 8 12:32:18 2018 +0200

    I18n: Update translation hr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ffde020900538fdb798a42c5af0177f39eafb86
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Jul 2 18:33:50 2018 +0200

    I18n: Update translation sv (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76b34b8e8f9af0d2d7d78163d9c400a46d23fc7e
Author: Oliver Burkardt <oliver.burkardt@gmail.com>
Date:   Sun Jun 24 00:32:55 2018 +0200

    I18n: Update translation de (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 772041c0fbba6b3341817c65c455b5becbce7750
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Jun 22 12:31:45 2018 +0200

    I18n: Update translation be (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 050cde6f81ed35f3aac17a500beb51cf3d988259
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Jun 18 12:31:57 2018 +0200

    I18n: Update translation th (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58b26224863bef7eea77bbd6c79503d4257007c7
Author: abuyop <abuyop@gmail.com>
Date:   Wed Jun 6 18:32:03 2018 +0200

    I18n: Update translation ms (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb43697087654945881ba18c5676a60c2adb7fa7
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue May 29 18:31:52 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ac73ba902ecef1dc91666efa02e5d28ff86fa85
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon May 28 00:32:03 2018 +0200

    I18n: Update translation sr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a401eb3f51cafe66df3f023227dfc13bea44c815
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat May 26 12:32:21 2018 +0200

    I18n: Update translation ko (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ab3ad421364f670014c3ee07a7a8b82549ebb99
Author: Demiray “tulliana” Muhterem <mdemiray@msn.com>
Date:   Sat May 26 06:31:49 2018 +0200

    I18n: Update translation tr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d063ce1bc6f6d8eae3a252a778105c3d2bc29fb5
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 25 00:31:47 2018 +0200

    I18n: Update translation uk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71c6f843d4bddf441f82e40432b9cbd5deee8b66
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 24 18:31:55 2018 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0983f336a715a924cb5cd7dd305c1b679940c33a
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed May 23 06:31:43 2018 +0200

    I18n: Update translation ja (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6440869b5f89527ca918c3633862f7b429cd0c4
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon May 21 18:31:58 2018 +0200

    I18n: Update translation he (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50f8c083251a81dda08e52fcaaaafa836f676bec
Author: John Humphrys <john.humphrys@pm.me>
Date:   Mon May 21 18:31:58 2018 +0200

    I18n: Update translation en_AU (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94a77bdc4a1639e5391d1a7b0aec12f521568970
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon May 21 06:31:44 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6acba4dabe7c818d5c132cd6ecfe92b61d9849ad
Author: Enrico B <enricobe@hotmail.com>
Date:   Sat May 19 18:32:06 2018 +0200

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2211abbceda6ce8cdddca57348baf74e5da0d418
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat May 19 00:31:48 2018 +0200

    I18n: Update translation nl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c61078d8969bde0c50f99f5a2e2f7030639c357
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 19 00:31:48 2018 +0200

    I18n: Update translation lt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b6442cb22e1c5939a0ea1e9a5e58cdc8acd97a5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat May 19 00:31:48 2018 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdf04b6527976dcdce7afd5262a16d47350ad7f9
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri May 18 18:32:52 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cd9e33ca50d8fcd89d5dcbc315aef90cd2a58ae
Author: Igor <f2404@yandex.ru>
Date:   Fri May 18 18:32:52 2018 +0200

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c001ba07d5d63e40c2d47c9660b7e45cd1a3048e
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 18 18:32:52 2018 +0200

    I18n: Update translation pl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a49fba076a9114f47f4e0de98c862d59c444f1
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Fri May 18 18:32:52 2018 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2f36dcf07adcee45ddb14b4c4c3716c2549acab
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri May 18 18:32:52 2018 +0200

    I18n: Update translation cs (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffc63516702015689f0e9065a1fd39448abf8f13
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu May 17 22:51:48 2018 -0300

    Post release tag bump

commit 5a9c8bacbb51e4068e413e0e9d09d697c496ffc0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu May 17 22:44:28 2018 -0300

    Updates for release

commit c5d6bdedd7822da0093c8e774e4b29408ff04615
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu May 17 22:37:59 2018 -0300

    Update copyright year

commit 0adc35d12c13afad7b045aaa4065b8648fab7bd9
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed May 9 18:33:28 2018 +0200

    I18n: Add new translation be (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2410acb0bb6261f88fb16a0406a32fd6018a947d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri May 4 00:12:32 2018 -0300

    Prefer sysfs to Intel pstate in cpufreq_linux_init (Bug #13835)

commit 1fa2d8286dfa60abb01cb710fd3a91b31a54126c
Author: Timo Adler <adler@mecatronix.de>
Date:   Wed Jan 3 12:22:15 2018 +0100

    Drop Intel p-state (Bug #13835)
    
    Intel p-state doesn't put the current frequency into /proc/cpuinfo on newer linux
    kernels anymore. Instead it utilizes the /sysfs infrastructure as well.

commit 2ff52921d384f661d97dcd311633c44e323b73a3
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 12:31:44 2018 +0200

    I18n: Update translation hu (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b79f5f1c74e48d75b51b087af4c23f1a84db29d1
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:33:03 2018 +0200

    I18n: Update translation hu (97%).
    
    40 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0aa521b4dd47f46466cbb3ae6bf3563f8f10b344
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Fri Apr 6 06:32:51 2018 +0200

    I18n: Update translation en_AU (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26a080f7ce348b82f3505661188db9f186de8751
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Mar 18 18:32:44 2018 +0100

    I18n: Update translation it (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d9496eba396c8095c7495de09bbf9d769d5bc37
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Fri Mar 16 18:31:46 2018 +0100

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 701aed88decb74ca77aa75ccc0b331010babd3f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 5 00:33:11 2018 +0100

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fc149295a457163841c3dfe3456a1623c1335ef
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sat Feb 24 18:32:45 2018 +0100

    I18n: Update translation el (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddf66e8be7eb34c201f9f86653235a653cef4411
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Dec 24 00:32:40 2017 +0100

    I18n: Update translation sr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2f2cff91541cf13fff09e6bcbb83fd3f122b1c7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:34:18 2017 +0100

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b739a96ae009ca8490f23e85c1b2aaf530a08567
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:36:22 2017 +0100

    I18n: Update translation ko (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2710b2849959de640dcf73e18be35d46cb80dbcb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:32:22 2017 +0100

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7c279bdea16d37fdfbf42f0dade7990f4f1a785
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:33:21 2017 +0100

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48bfb521425a657644deb790e4ad6fe34b30433a
Author: 出口　憲 <kdeguchi@sz.tokoha-u.ac.jp>
Date:   Sat Oct 28 18:32:00 2017 +0200

    I18n: Update translation ja (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21bff1305ff1acdcbccf80ec06d68dc263e59c26
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 22 06:32:46 2017 +0200

    I18n: Update translation hr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6878c09bfb0833de2fa8bf0d141e64a940edf608
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:34:08 2017 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c3e742a0e8bde0acf2c05f96a49a13b533e6a57
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 18:32:55 2017 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b142b8558555a5b7cb90cad16ab173feaa18bdd4
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Sep 25 12:32:01 2017 +0200

    I18n: Update translation ja (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89e29d79a0098b01d82f817b6d1ae34b4782d573
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation ug (58%).
    
    24 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40a3fa2cf714c8464b6e9d1eaf106e4420ff7b01
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation th (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7aef60c858a412b0a03d01171586d58eb284b45
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42b840473d7bfedd12027764a1c0ee24e96e7433
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8e96e20dd5245bb575e9d92e783ee97c1fe40b5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation pl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cc97239b04464a14d757685cb05d3c77f2400d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation oc (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 770bb688c53e57a5bc1814844182a07ad7181dd5
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation nl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de50ef3371cf8d4c343e6d782834215f14ac0dc9
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation ko (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89a1f89a2b29eec1fe8845636172675fb0787cc9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation it (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9db5c252af960504f65b6235e8a6ffec80015ca7
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation hr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9545448c1f3ad1a1139f59ff165034c660f1b2d3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation he (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03e6799be268f729d12c3c5bcf695c97ba1f8cdc
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Sep 24 00:43:47 2017 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cff1e9453bb1aa7e266c4e3fb68bedc441c6d66f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:43:46 2017 +0200

    I18n: Update translation en_AU (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd8888ce47bd305a471a77eaac76a6458fee032e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:43:46 2017 +0200

    I18n: Update translation ast (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 790a48d10d41a4207bcde343cf1c595293c1a0ab
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff6f654959b8d40a6f11b0771eb910365c82624a
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5a3c85bae32344a4fdabd2ed59be39b46832b9f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation uk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50b8f10066cb53cf119fa9177aaa7b8be4bb62fc
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation ug (58%).
    
    24 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aed6e068c9b9774a81ed3cfb69241141b2ab53ff
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation tr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab6c99e8fec259e8df75ea43dd8a042c9e40fd07
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation th (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 412771f7f1bde745874f2528b595a759522108fa
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation sv (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82d840dea3c1637e7917e4364e9463728ec6b711
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation sr (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d99aa685c208f0fdf54b0f3f55649822a643628b
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation sk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4af51813c8353206634cccb923eef1453b681e69
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b4e6c4613b147257749d98b755d31d48a7fdf72
Author: José Vieira <jvieira33@sapo.pt>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9f5cc5f38e2a9e48614c12239a2c6ddfcd0c4aa
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6aab16369ac1e963423fbf12064233be84cc2941
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation pl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2edb97614cf261d10b32c70af214e849804ad303
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation oc (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbc380df004000dceb4d94627e705a59819695e0
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation nl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65712fb46480840268bb2436f4b8ffe779f6f71a
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation nb (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a1071bd5933a01e141c64f606796875a354f64f
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:51:15 2017 +0200

    I18n: Update translation ms (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec12ca35a32e77698189cf55a1158d26e889e95a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation lt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b47a13a3b8fab376ffe48c05bb1ab1870225bab
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation ko (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2601aa24f1ee0ce5222d2d098a0b85b3e47e9670
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation ja (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b58f2469f6a438f0d9951a31d89a68d2d088fc3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation it (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21fc7e4ae6c7a40f6ed1c63ca1e7cae0e4979da7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation is (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6071a249fef4a00ae603eff2ed56e7976590492
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation id (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2742c05f71116356ac6879a93012c0914e649ec2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation hu (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 237fd077524722046905201c6c70229df58bf307
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Sep 20 00:51:14 2017 +0200

    I18n: Update translation hr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26d49c09d397243cd5877d08ceb4c2e202bc8b20
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:51:13 2017 +0200

    I18n: Update translation he (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ec590e2e74d24e98a8fd1fde4f00b1bc066aaa0
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Wed Sep 20 00:51:12 2017 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bae96e0059224dde07ed0f5b679bb9533a7173e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:12 2017 +0200

    I18n: Update translation eu (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcdc702a07a0fe4abae5be3c7ae5b80b7ef142da
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:51:12 2017 +0200

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ac5dc254b777b6ef97f4b2f3c85f41b8faafa36
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:12 2017 +0200

    I18n: Update translation en_GB (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f82033aae2cbd55ad2c3d65ba105bb6a6c332a2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:12 2017 +0200

    I18n: Update translation en_AU (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a48e496b6bc8222034e3c442d81a0e837ceeefa0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:12 2017 +0200

    I18n: Update translation el (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcc1986b20265aaac3d0b9190d67a7cfbf393b63
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:51:11 2017 +0200

    I18n: Update translation de (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17c20e19111e2ab1be8d5156f03bd4d876fd0216
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:51:11 2017 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eab8b71ff21b363c0964f2bb4117fa23d2ca9440
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 00:51:11 2017 +0200

    I18n: Update translation cs (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bd45d248869591de6d499107d3bd8c433d29a2d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:51:11 2017 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9b5834e9cd4b9a1c009220eafad25c01a3b700a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:51:11 2017 +0200

    I18n: Update translation bg (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d958f7b54478ebfcd24d90bfb36197904bf289e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:10 2017 +0200

    I18n: Update translation ast (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c8f47587b81fe57ea747269d7370038b4440e3c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:51:10 2017 +0200

    I18n: Update translation ar (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbe5ba53dbbffe7cdccbbed6a1790c12dbe7734e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun Sep 10 18:31:35 2017 +0200

    I18n: Update translation uk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3c37e2e82b8221977abe39b965cb1fc1863bb9f
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:35:42 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cefc66c9fad7e6aa34769365536e86e3724cb805
Author: abuyop <abuyop@gmail.com>
Date:   Tue Aug 22 12:32:22 2017 +0200

    I18n: Update translation ms (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38999cb3a9fa43d5ae3c31ffbd7caf5fde48640d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:31:35 2017 +0200

    I18n: Update translation nl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66580750a0e73a87f108c3a105031b655e44d150
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:31:21 2017 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a9155d9e9d4ee01ec0a6d20ecb623256e725e8b
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7b466dbfee9b43900b4d90a56db112cbbda0074
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9c20e8598329fe880e7a0bca0946d1695997249
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation uk (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1b13c40ec1d43f19565d96594db05d368cd789f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation ug (58%).
    
    24 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea753b1847d5f9544cf59535711a572c8fd856b7
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation tr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cb2d9bf3d6119eb6daca98ee7230120bd18e769
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation th (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec2a5f82aaf6edc0142f3d554aa1e3e9eb6bcd9f
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation sv (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1ae13eb3dac2ba8fc1e33613311e939ef1e1ed2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation sr (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96ed9599bb220f7cfb9114499bb369552c547614
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:33:39 2017 +0200

    I18n: Update translation sk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4512af147fc49889150681bf5e6579c8d2826213
Author: Igor <f2404@yandex.ru>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe0f84cc1c274fc017d65766946909a822abe96f
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49c98e5bee8824227bded7dee1f1f45f9bef12ce
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a3cd97bf534c6c1e4ba4286fab129c8fde0f875
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation pl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3885a1e2418b3e1f45116306c23c3a75976bc2ea
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation oc (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ab4030776e33c00795729e23f0f4d6c240072c0
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation nl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e7a590eb2c69db1a5a078b421e2372c6be05989
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation nb (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 698df85acb60b69ee04fc23c0c2284b54cfcac3c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation ms (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89c3826f0bd47bde16bc78b64747a7c056ab237f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:33:38 2017 +0200

    I18n: Update translation lt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c48d39cc4ac7e96a93b6d08a5effb00fba0c7736
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Jul 25 18:33:37 2017 +0200

    I18n: Update translation ko (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a030765bf9776987eabc22c81e42a8cba9fe2d69
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:37 2017 +0200

    I18n: Update translation ja (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be1c50980f08899b90d6145e8e6441a749fda73e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:37 2017 +0200

    I18n: Update translation it (95%).
    
    39 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53aa16f50bcc58e498ca2618c0866db8404a4683
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:37 2017 +0200

    I18n: Update translation is (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea8dd6549ab551b552f56a6e625c69fc8ebd38e6
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:33:37 2017 +0200

    I18n: Update translation id (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 031fac564936b4b9120c5c99ac2473742d8c6a00
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:36 2017 +0200

    I18n: Update translation hu (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fd08e5cc7806f5e3ba5d9eb9d7ae5c80bf65026
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Jul 25 18:33:36 2017 +0200

    I18n: Update translation hr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc56ffc45a0912d88dcc6bf57b7b4b2a4ff28d04
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:33:36 2017 +0200

    I18n: Update translation he (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec30ed6c7e94e3c4f1d6a7362b84432d68e1af83
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Jul 25 18:33:36 2017 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2604c3feeb7c980baebc159d89d113920d0172a4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:36 2017 +0200

    I18n: Update translation eu (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7061b2b670df837d693dd149c289278e8e472cb8
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c041e45b3be3cf05c9e9f7b6ec8ad513e9844a76
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation en_GB (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d212bc013a3c2e320a3f786cb3cc06389fb7a914
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation en_AU (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 293fe72cdb24c09c7a974e9e6a11f7b11f5506f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation el (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92f4cdab018ec52f8888878c1f50c08811dcf51f
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation de (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73517e92dedfaa88dc0504eef282698b70039eb1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24aba5638eeb58939a503000813ec44a2fcaf278
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation cs (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 914356a4d724291ffa014154f9a2f63386a61744
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f3c82953e89419bf4a9a00fc43671169475fa56
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation bg (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6d3a07957a09af85ae6b5f23e7fe0f2f2fb5760
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation ast (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb29879b83dac25203407e25ce230d478903aa1e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:33:35 2017 +0200

    I18n: Update translation ar (92%).
    
    38 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b48972cea040b256b39edfe06af7cb1a6b1b6f1c
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 24 13:46:00 2017 +0200

    I18n: Update translation tr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59983c03a489007f9bb70a7538792f121ce53848
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Jul 24 12:32:38 2017 +0200

    I18n: Update translation pt (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ea90af1728971e53561f8874f96bc40f6a6b149
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Mon Jul 24 00:31:42 2017 +0200

    I18n: Update translation nb (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76d5ed066fd9d8c91d8ea63637d906172ae945aa
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jul 19 18:31:56 2017 +0200

    I18n: Update translation de (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36ee3b1be3c77d10327b122b95b64e7d471d11b4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 26 12:31:25 2017 +0200

    I18n: Update translation pl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 365a2053924b942b8417d02c6432afb5733b8caf
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Jun 19 00:31:13 2017 +0200

    I18n: Update translation sv (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b83495d4b037e0b32298910c69665392acf1cd7e
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Jun 15 12:31:24 2017 +0200

    I18n: Update translation es (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db8d05e572ce4d3f2f5bb3bd1391e518aab7fe38
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jun 14 18:31:24 2017 +0200

    I18n: Update translation th (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57a7fe6bc41bc7a746a8090702c80d6b1cd896a8
Author: André Miranda <andre42m@gmail.com>
Date:   Mon Jun 12 06:31:18 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8f89da5e26937706dab6596ab7e87186f6ea5bc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 10 18:31:12 2017 +0200

    I18n: Update translation da (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dbfe7b4bde9d23cd1626bf3f0be2f5ad22b868fd
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Jun 10 15:04:39 2017 +0200

    I18n: Update translation nl (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b297c944f6df0c1eb7c8729ba299c94cb3d4418
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Jun 10 12:31:29 2017 +0200

    I18n: Update translation sk (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c45ed8c04c47e4dea01acf75c1ac5f22474c46d
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sat Jun 10 06:31:18 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3bb6d306fcd5b71e90fb79f2fef7376f195a5715
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sat Jun 10 06:31:18 2017 +0200

    I18n: Update translation id (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 152a5ec7863d3e374b7ac52af28496341693d65b
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sat Jun 10 00:31:14 2017 +0200

    I18n: Update translation ko (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76def79de81dfc7b85e9b677c194e3587b97a711
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Jun 10 00:31:14 2017 +0200

    I18n: Update translation fr (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f6189325dddfe73a56d3912a864c680ac40ce9a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Jun 10 00:31:14 2017 +0200

    I18n: Update translation bg (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed1dfdaa476e82b14bb210a1769424e0afed3199
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Jun 9 18:31:32 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c71824785b68fd5e31caed57da6d6c1f389797d8
Author: Igor <f2404@yandex.ru>
Date:   Fri Jun 9 18:31:32 2017 +0200

    I18n: Update translation ru (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb0f16733284d7a7a8e01354d4fede5304d4dc41
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Jun 9 18:31:32 2017 +0200

    I18n: Update translation he (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 431a97413fcfa4f4c430c1f1093d638e7ec5cdf7
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jun 9 18:31:32 2017 +0200

    I18n: Update translation ca (100%).
    
    41 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c76cd9806638eab2a7d04714eb9c93dcb9a55dd
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Jun 8 22:41:31 2017 -0300

    Add option to configure text color bug #13565
    
    Thanks to Armando Ortega

commit c68bf7a678ce908ced5f6eec39962d569e76ec77
Author: André Miranda <andre42m@gmail.com>
Date:   Fri May 26 18:31:28 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53d08d162667114af13ce2fc75240856b42f5194
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri May 26 00:31:30 2017 +0200

    I18n: Update translation he (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 32da04b9e033c55167acc657edda0ba4ed1ab52a
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue May 23 18:31:28 2017 +0200

    I18n: Update translation pt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 584932afbc29d75fe2d61666ffbf4bab015d117a
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon May 22 12:31:10 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2f55b634ed96e6c0e37e73d8802a2c8ced20d329
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon May 22 12:31:10 2017 +0200

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd638efb6272ddc1858604a4589c0df4b8bc4fa6
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun May 21 18:32:40 2017 +0200

    I18n: Update translation uk (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c17315c749891dbdd66fb2befd0783ca1d9b6802
Author: abuyop <abuyop@gmail.com>
Date:   Sun May 21 18:32:40 2017 +0200

    I18n: Update translation ms (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e292c57c4f819b5169c6b9d71e720973ce746ee1
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun May 21 12:32:26 2017 +0200

    I18n: Update translation sk (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ae60f0179061bd2983f31f4049421ebcbdecc92
Author: idetao <marcxosm@gmail.com>
Date:   Fri May 19 12:32:03 2017 +0200

    I18n: Update translation it (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 305edde4163246a6a40e23fbdc9ee74b67bed04c
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri May 19 12:32:02 2017 +0200

    I18n: Update translation id (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5bb27455d7b5f23121ce50f77e56347ef6f8a877
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 18 06:32:13 2017 +0200

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3dab34cfbe1ae4d0343a2450d75eb40ba25f79bd
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed May 17 21:36:20 2017 -0300

    Post release tag bump.

commit 4ccf44e60afa324e53bdc59bee31c12004f055b3
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed May 17 18:32:29 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a225527230e805e1a251c0ab2dff3694d0a9917
Author: Igor <f2404@yandex.ru>
Date:   Wed May 17 18:32:29 2017 +0200

    I18n: Update translation ru (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e89a0ab1025ce140bdf168815a7c0792efa64a03
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Wed May 17 18:32:29 2017 +0200

    I18n: Update translation pl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 062ed84bb1fc3025fe56b93555b4132c5a46b21a
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed May 17 18:32:28 2017 +0200

    I18n: Update translation ko (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 026f390d0c319a59d72322132aa753ba332ace56
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue May 16 21:44:13 2017 -0300

    Updates for release

commit 16d1ebdc060f0096f663256a5f20150fc0e6890b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue May 16 21:43:37 2017 -0300

    Update copyright year

commit ca8d5a5c8eb71a21f1db13e96729717a0787ff75
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue May 16 12:32:16 2017 +0200

    I18n: Update translation uk (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d2c141a49b4f63f0f7f0eaf83cdb5c95bc49d8a4
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue May 16 12:32:16 2017 +0200

    I18n: Update translation id (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit de0b15c340b544aba0a29c370b9722bfdb5bddec
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue May 16 06:31:29 2017 +0200

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f686ad0d93ce5ffbaf9fa6f4bf76f04d16953b52
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri May 12 06:31:22 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85d1f2c9d6596528446df034b4b15e549110681a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu May 11 00:31:19 2017 +0200

    I18n: Update translation he (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6a0a90dd619dd3db45758006dfc0a8320e828b2
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed May 10 18:31:29 2017 +0200

    I18n: Update translation de (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e97cd9fffb06de54c59983b3b6cf233992a05997
Author: Piotr Strębski <strebski@gmail.com>
Date:   Tue May 9 18:31:22 2017 +0200

    I18n: Update translation pl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94bc2c0ab189573546eda274c45e1314e00635ce
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue May 9 12:31:20 2017 +0200

    I18n: Update translation sr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d97022af878011e2f4a15003b73d090bde7d5991
Author: André Miranda <andre42m@gmail.com>
Date:   Tue May 9 06:31:26 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e5f7afba3dc0502eeab71beaf3751cb7d762350
Author: Igor <f2404@yandex.ru>
Date:   Mon May 8 06:31:15 2017 +0200

    I18n: Update translation ru (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b68658f332f0007d5564ccf235d8b4a93d697b23
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 00:31:19 2017 +0200

    I18n: Update translation lt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c252d6e43a231d353d59d798814f8d43de59dd5a
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 00:31:19 2017 +0200

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e06b47ac641f06b2d7a2c6b916783313aa6666da
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 7 18:31:19 2017 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 950cf3f6d18ba054be8942083d0f3207843e0b6f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun May 7 12:32:02 2017 +0200

    I18n: Update translation nl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af082fae2a3d610324de6ac7690b8cb94b6f30e4
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sun May 7 12:32:02 2017 +0200

    I18n: Update translation ko (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 622c1db3e773b74dccdf6a5ce0b6cbd2711737c7
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sun May 7 12:32:02 2017 +0200

    I18n: Update translation hr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 228ead1c74028141bd446838acd2583996c2ab87
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun May 7 12:32:02 2017 +0200

    I18n: Update translation fr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 211b18a7001a11a44e8e6463248e26fc05b255e9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun May 7 12:32:02 2017 +0200

    I18n: Update translation cs (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee0a09dff2d8b39225f9411c3774e4b559e4605d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun May 7 12:32:02 2017 +0200

    I18n: Update translation bg (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 584b4ba7f5346deea014154a6a1ae78e008f6240
Merge: 968f12c d6b506e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu May 4 20:01:13 2017 -0300

    Merge branch 'gtk3'

commit 968f12c854f015cec5ba6412da7bb4dfe189529e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Mar 18 00:31:55 2017 +0100

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cf87f5642f1d7224ffbf77c9151cea7ac1e797a
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Sat Mar 4 00:31:45 2017 +0100

    I18n: Update translation el (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8dfc2630b8d90fe2d5433e7c68f3825cbcc76447
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:33:46 2017 +0100

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26e60743485df7a5a42f1d3513e0e78b03e14702
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:32:52 2017 +0100

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da63fac8b516889ceeff2942224d3ece164f35a4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:32:11 2017 +0100

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6b506e2933684cbea7b7423593f0f1b771e39a0
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Dec 20 22:17:56 2016 -0300

    Fix stdout pollution due bad if handling

commit 52e9a2e845cb8c3f7ab541e925ffb947679cf95d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:55:05 2016 -0300

    Update copyright and add myself to AUTHORS

commit 6fea1dbbbbb8b903b4922e3d66bd3f098c1cbe8e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:54:27 2016 -0300

    Fix compilation warn

commit 66cdecbf671dea625d709cb042ef78951b948e51
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:54:00 2016 -0300

    Remove padding from panel button

commit 2e2e15d9fefa2f3b6a077958aaeb17732d9aedda
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:53:36 2016 -0300

    Fix icon scaling

commit 2da482a01e9063d137e04f6e5f595ba965030d2c
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:52:16 2016 -0300

    Use CSS font styling

commit f6a5d1dbfdaaa4fe6b860370fe05ad446b86d263
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:50:10 2016 -0300

    Remove GTK_DIALOG_NO_SEPARATOR and replace GTK_STOCK_*

commit 3c58795a36ab427a61c9270232b4b26eb7b19b36
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:47:52 2016 -0300

    Replace gtk_widget_size_request by gtk_widget_get_preferred_size

commit c42e14410b5497440c2e60af475cdc9ced8e3138
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:46:44 2016 -0300

    Replace GtkV/HSeparator by GtkSeparator

commit fdfb67b8f71070096a6783457a4aa9b0805ff301
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:45:24 2016 -0300

    Use gtk_dialog_get_content_area instead of directly accessing private vbox

commit 9959834f2f482a484fc436b46d319db6e9367e79
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:43:30 2016 -0300

    Replace GtkComboBox by GtkComboBoxText

commit ccaa95d5ab9352cc4ef65a3d24cfbbc772c53c4b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:42:38 2016 -0300

    Replace padding by margin

commit 929bdcb58e0da2c21baa224fc6a35302947f5231
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:40:40 2016 -0300

    Replace alignment by h/valign and h/vexpand

commit f79632f177e4117c93518f727294d259ae5e109d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:34:03 2016 -0300

    Replace GtkV/HBox by GtkBox

commit a9b9142445b1f3ebac4bb8676c3eed89d081e067
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:30:05 2016 -0300

    Replace GtkFontSelectionDialog by GtkFontChooserDialog

commit 1b3ef3c58c9f7586266be51a368cdd47b97cd030
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:27:36 2016 -0300

    Set X-XFCE-API=2.0 in desktop file

commit 65a7d992f9f2dc5bbf67e00884ed20789830e4db
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:26:26 2016 -0300

    Remove unused libxfce4util

commit 4c2f940e601a5155de46fbbd8aade71500fc6215
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:20:00 2016 -0300

    Bump dependencies to check for gtk-3.20/libxfce4ui-2/libxfce4panel-2.0

commit f69a76aa7a65f964d2f5aec69d4d1b34935d088e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Fri Nov 4 22:18:21 2016 -0300

    Add .gitignore

commit 5d3e7b0df38f350f90167db85e01c5335addb04a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 12:31:39 2016 +0200

    I18n: Update translation lt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f16675f9718a901d2e814686840913fdd93f9b37
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Aug 23 18:31:51 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78db893e2e50c174c479a49f48d0e1bb8739ab50
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:32:30 2016 +0200

    I18n: Update translation lt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8063696685181a70a27c02a3f48aabd115680b41
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:31:38 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9c884cdc7198a6580dde3be3f541326d75dc76d
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 00:31:16 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ce83a24ec5aedda4f3a35335105f810fd99cdd3
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:31:59 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4da071805b2e466888a33b81a31b8209c9f4548c
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 12:32:26 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9588d85e296903744b4e44eaf2b6908144187f3a
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:34:06 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 205de10a2728333c8cb6ee8266b3ce718a14d035
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:32:26 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93f6565186155645d7cb0e45efa36a3dc3227412
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 30 00:32:08 2016 +0200

    I18n: Update translation lt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cf030811d20036185ea3e4f6a9b717b4c3becaf
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Apr 26 12:31:07 2016 +0200

    I18n: Update translation sv (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5c84ae9cd4f3c39935a07208a07acdcd2374727
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Apr 25 15:08:18 2016 +0200

    Post release tag bump.

commit 6b50b7d4a4d6c543fca58a86783fb5085c57036d
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Apr 21 18:36:17 2016 +0200

    Updates for release

commit 355cb4900c8a143aa66e2b482a3869e8d758adff
Author: Davidmp <medipas@gmail.com>
Date:   Fri Apr 1 18:31:23 2016 +0200

    I18n: Update translation ca (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3c4b3e6305b3dd71cb526065a5fff4d47f83872
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sun Feb 7 00:31:13 2016 +0100

    I18n: Update translation el (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 059ff65e89f1213ea817723f80f8c8481d76be9f
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Feb 5 18:31:34 2016 +0100

    I18n: Update translation he (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f35f4da11c33018673a3696b990b728cf69b4366
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Feb 3 18:31:30 2016 +0100

    I18n: Add new translation he (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f831bfa3f01fc912e806af9c8e7bc72fb807421
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sun Jan 17 18:32:01 2016 +0100

    I18n: Add new translation is (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 685b11bff9d6d127483dd35bb43558b97cc59d39
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Oct 7 12:30:59 2015 +0200

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22441ec2ac6559941b16bc715f544e87490dd32a
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:33:43 2015 +0200

    I18n: Update translation sv (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92dff4495b417c8f09ae12082e707641afad255e
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jun 23 21:28:14 2015 +0200

    Fix formatting in NEWS.

commit e108f85663dae1c95ecffa89978a7c6ddc5fc318
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jun 23 21:24:27 2015 +0200

    Post release tag bump.

commit c51b457a3475524af284ed08004946e1d49171d2
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jun 23 21:18:12 2015 +0200

    Updates for release.

commit 010f42dd16095b9943eab6894353e077fa6e7a3e
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:33:52 2015 +0200

    I18n: Update translation sv (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7447120a741d2ab49986beb97fd62a7216517ca
Author: Asier Iturralde Sarasola <asier.iturralde@gmail.com>
Date:   Thu Apr 9 00:32:14 2015 +0200

    I18n: Update translation eu (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6bc5ba5b6568a9bcf2690bb69526dc01ffb37f2f
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 12:31:13 2015 +0100

    I18n: Update translation el (66%).
    
    26 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5ffe92c9e8bc8b5c51c0e04c7c3327d41a9cdff
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 06:31:22 2015 +0100

    I18n: Update translation el (53%).
    
    21 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e200fbadb44505b3bf295b6b2ded159812886a49
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 18:31:16 2015 +0100

    I18n: Update translation lt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 851491958b7f1562d3f5ed795e84c42991973940
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 13 00:31:32 2015 +0100

    I18n: Update translation lt (79%).
    
    31 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c03fdb28b92a5f37e1ae1b0e9f5ab3adf51d9f99
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 00:31:47 2015 +0100

    I18n: Update translation lt (71%).
    
    28 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f40bfdc35a5b158c32f285d247f30506e9f642d6
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Fri Feb 27 18:31:39 2015 +0100

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f528ee17455f7466bc6e6ccc5029ef172e95b1af
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:32:56 2015 +0100

    I18n: Update translation sk (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff5492091e1a9166627e88be492d91aae51bbdea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:32:12 2015 +0100

    I18n: Update translation bg (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1533b9468b042945c75adcb71bc2c9091a8544a6
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Feb 19 19:23:57 2015 +0100

    Fix IT_PROG_INTLTOOL warning.
    
    xdt-autogen: It is recommended to use IT_PROG_INTLTOOL([0.35.0])
                 in your configure.ac file and remove AC_PROG_INTLTOOL
    
                 See http://bugzilla.xfce.org/show_bug.cgi?id=8930 for
                 more information.

commit def2b794fcdd95cd0757fbed08205e8b5a783c60
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:31:26 2014 +0100

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ce03121e5e64f5d841628aa224ffefecf76a497
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Dec 23 13:46:22 2014 +0100

    Post release tag bump.

commit 1e3e059ae64a463a238514f0e3805eb1cacd1f66
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Dec 23 13:44:53 2014 +0100

    Updates for release.

commit f945dadbbd657e3339a8f9e6c8c95d393d96de0e
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Dec 22 19:05:32 2014 +0100

    Update NEWS.

commit 2bbda87299fec4a10869de0f0a78d65756c02542
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Dec 22 17:13:14 2014 +0100

    Refactor label resize code.

commit 21a91c784c5ae99081dfff4c28ae30e092003255
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Dec 21 17:37:50 2014 +0100

    Simplify widget layout logic a bit.

commit 5677fa969032ae8e6eae26ea69d4c36a39db385e
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Dec 19 20:00:34 2014 +0100

    Fix panel resizing caused by freq format function (bug #10385).

commit 1c11fbd01d0b6498159f999eaae5f3e2d05f58ec
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Nov 16 06:31:24 2014 +0100

    I18n: Update translation ast (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 541635fe1c7e4b3ff653fe1d33bea3c2f348ceaa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 14 12:31:13 2014 +0200

    I18n: Update translation ug (64%).
    
    25 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18120d6cf94e7fe7c19a1f46549530409123b6cd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 4 18:31:18 2014 +0200

    I18n: Update translation de (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82f392541983c126c06b7125e4fafb59ce6e9a6b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 22 12:31:16 2014 +0200

    I18n: Update translation fr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 075b41c8a4a671a94518411f2dfd063d628b2b2f
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sun Jun 15 18:31:13 2014 +0200

    I18n: Update translation nb (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 532446cec1ca8f2281647bfb1f5352d161ee4d53
Author: haarek <haarektrans@gmail.com>
Date:   Thu May 22 12:31:13 2014 +0200

    I18n: Update translation nb (94%).
    
    37 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 983f13bdf6a09821012476288baa82407223c338
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:31:27 2014 +0200

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2f454fc82d08dd18c8ad822f5d7aa8cec35a41f
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:07 2014 +0200

    I18n: Update translation nb (82%).
    
    32 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c96dc27ab9e03a7dee469c981bdfc6e2d72a35e5
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu Apr 17 18:31:20 2014 +0200

    I18n: Update translation ast (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 464eeeb8ad43f0e1603ffe7962d5fa5add341bc5
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 12:31:30 2014 +0100

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96f4a2adbd4c34db1864da01c334926cbc6d21d5
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 15 06:31:24 2014 +0100

    I18n: Add new translation ms (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdde4cf0ba138dfb06aa35f8877be9830339111a
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 16 00:31:13 2014 +0100

    I18n: Update translation sv (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3499c1ecf7e4b31eef3830008fa68e04b9ae4320
Author: theppitak <theppitak@gmail.com>
Date:   Thu Feb 6 18:31:14 2014 +0100

    I18n: Add new translation th (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 287112b5aec6ab9ab9cff02f036c9e8a0eb42b70
Author: padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 26 06:31:22 2014 +0100

    I18n: Update translation id (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97a39d728bdb333bfd19dffba29a7b8f0ba00ad0
Author: peterdenk <peter@skypay.se>
Date:   Fri Jan 24 18:31:17 2014 +0100

    I18n: Update translation sv (61%).
    
    24 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 625ff2e3cc7036b4e1b0bf2a1939786d0a587a32
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 12 18:31:10 2014 +0100

    I18n: Update translation bg (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 74d2f2cdb9b436310b3da2820733ee1afa311476
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 12 12:31:09 2014 +0100

    I18n: Update translation bg (74%).
    
    29 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6224536fcb6e1484f10db92b9b8b4080b709204d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 11 18:31:15 2014 +0100

    I18n: Add new translation bg (58%).
    
    23 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e5fbd21847ef7216b4638f37f2977df800e0aae0
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Jan 8 20:09:57 2014 +0100

    Only generate bzip2 tarballs.

commit eac601bc177bd252cd65715a6b5d30b51fd8f7fc
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Dec 25 12:54:15 2013 +0100

    Fix autogen.sh failing because of missing m4 directory (bug #10571).

commit 7c9647e0c3a738bc8c0232f5dcdd32fd0bbdcac4
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 00:31:11 2013 +0100

    I18n: Add new translation oc (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6910fef7fc150ec80d982444a7b99b9364f406f4
Author: cedeel <chris@cedeel.com>
Date:   Tue Nov 19 00:31:07 2013 +0100

    I18n: Update translation da (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3dbe09d0b3d0e791d108ae20baaadca3082de50c
Author: cedeel <chris@cedeel.com>
Date:   Mon Nov 18 18:31:29 2013 +0100

    I18n: Update translation da (82%).
    
    32 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db7e86bac8130b3985fe3e02f1b91073ed4b795f
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Nov 2 12:31:09 2013 +0100

    I18n: Update translation pl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f4ab77c11215c1ed6a1473cfeb467d6cca904752
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Oct 17 12:31:04 2013 +0200

    I18n: Update translation pl (69%).
    
    27 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6f189fa249049b368bd3e7f2e1b4f498ef80d1a
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Oct 12 18:31:18 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28634d86bddffbefb9804371ef51a90f1ae9c1aa
Author: hjudt <h.judt@gmx.at>
Date:   Tue Oct 1 18:31:07 2013 +0200

    I18n: Update translation de (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f1a69ce95e47df78dda2cf086d17a8cbb64e7062
Author: gem <eckert.georg@gmx.de>
Date:   Thu Sep 19 18:31:42 2013 +0200

    I18n: Update translation de (97%).
    
    38 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4763c7b2b542bc33a68c3e797d63e7ccc7a9ff73
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Mon Sep 16 18:31:04 2013 +0200

    I18n: Update translation ar (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96743bb42d8528aa6583fa187a9b8fcbaba6fdfc
Author: Nucleo <nucleo@indamail.hu>
Date:   Sun Sep 15 06:31:17 2013 +0200

    I18n: Update translation hu (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5143a708d5dbbc27734a98ad788f381c5fa53d9
Author: Guido Berhoerster <gber@opensuse.org>
Date:   Wed Sep 11 13:02:51 2013 +0200

    Fix missing return type of cpufreq_show_about (bug #10343).

commit f04348d0956d91e827ec656e0c43e37835fd06fc
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Sep 11 12:31:05 2013 +0200

    I18n: Add new translation zh_CN (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 900c606c45891ee57ce335e218aa573f3d6a0d88
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 7 12:31:23 2013 +0200

    I18n: Update translation uk (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48639274b7a353a76ab72dfa590db522d39dc3a1
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:30 2013 +0200

    I18n: Update translation tr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76ffedc78bf2b4a38facb7c53eb2c2dd1d19c445
Author: Jani Välimaa <wally@mageia.org>
Date:   Tue Sep 3 17:48:30 2013 +0200

    Fix typo in panel-plugin/Makefile.am (bug #10332).

commit 0e4e2d916543ef7dea14623a567c2b576006e9d1
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Sep 3 14:14:50 2013 +0200

    Post release tag bump.

commit d638f9a3252c80540b06b8fbb15f9f4070d8ef83
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Sep 3 14:06:04 2013 +0200

    Updates for release.

commit cb888fcb4889c23fc50df1d85b8aaadda6988827
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Sep 3 14:02:58 2013 +0200

    Correct copyright year for en_GB.po again.
    
    ...for release.

commit f6384d9ff9dab351b63ac741e04aa7c8ac692fae
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Sep 3 14:01:11 2013 +0200

    Update NEWS, README and TODO.

commit 3ad70bbee6637fc3baeaa3723ea96e4be80085a2
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 06:31:29 2013 +0200

    I18n: Update translation uk (94%).
    
    37 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97a1e4b586d29197c714fc292b8dd065c04f808d
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 00:31:27 2013 +0200

    I18n: Update translation uk (56%).
    
    22 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b502ec97927a20d2e09902896d910896574f4eba
Author: nunom <nunomgue@gmail.com>
Date:   Sun Sep 1 00:31:20 2013 +0200

    I18n: Update translation pt (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58918dfcbc775d403c7a8fece3097bc1b865b52f
Author: destogl <denisstogl@gmail.com>
Date:   Sat Aug 31 18:31:20 2013 +0200

    I18n: Update translation hr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c48b90a0192281b6c4799e16ced29e158cec9f1e
Author: Noskcaj <noskcaj@ubuntu.com>
Date:   Fri Aug 30 00:31:29 2013 +0200

    I18n: Add new translation en_GB (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bae433848b41537d43b7c0b87a03391114da9cb8
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Aug 29 23:04:15 2013 +0200

    Fix copyright year in About dialog and translation files.
    
    Thanks to Sérgio Marques for spotting it.

commit 261e8617acb9f79469110e053f9b431584b71d72
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Aug 27 18:31:26 2013 +0200

    I18n: Update translation ja (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae816e5272bed86e660d983e80f9e87ddf865ed0
Author: asvl <alyoshin.s@gmail.com>
Date:   Sun Aug 25 18:31:23 2013 +0200

    I18n: Update translation ru (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1188c713c697dad0893ce2bc4e8443a3d0fee096
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Sat Aug 24 12:31:30 2013 +0200

    I18n: Update translation cs (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a8f38e35a8fb441dfde7ecbe52deeb1505fe014
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 24 00:31:20 2013 +0200

    I18n: Update translation tr (79%).
    
    31 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b41ff4f21de799d8596b42c33d8796a7c2f3eeff
Author: salepetronije <salepetronije@gmail.com>
Date:   Fri Aug 23 12:31:36 2013 +0200

    I18n: Update translation sr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f63e2fa70d561850998b082cbb79aeb40fa0bb2
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Aug 22 12:31:25 2013 +0200

    I18n: Update translation nl (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d049e4d6c7dd0b40c046745bcf9bb1425b3fe99
Author: cri <cri.penta@gmail.com>
Date:   Thu Aug 22 00:31:21 2013 +0200

    I18n: Update translation it (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 56decca3ae11169bb43f59f90c958ff1ab260b9b
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Wed Aug 21 12:31:25 2013 +0200

    I18n: Update translation ko (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b7dfa6c25ac8d684f7530e52ca43375c30ff8b4
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 20:39:16 2013 +0200

    Show max performance value by default when using intel pstate driver.

commit 92adcd259c605d8f5256ca20c2d639c4e3c6cfc8
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 20:18:51 2013 +0200

    Optimize panel state handling.
    
    Let's save the panel state (size, mode, number of rows) in our plugin
    struct and update them when necessary. We can then rely on these variables
    instead of calling the panel library functions each time we need to
    access these attributes.

commit b94f3166b60696a1f19364049031cda07ee52c7d
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 19:49:17 2013 +0200

    Always use a single row when only the icon is shown.

commit 9073a09b3b48b1ed72b4554cc0e348577346b14d
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 19:28:53 2013 +0200

    Always update icon when changing options.
    
    It happens rarely, so why not make the code a bit cleaner?

commit 406dd2e9872a64a883aca80d8727587688926e20
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 18:54:47 2013 +0200

    Support showing icon only (bug #7474).

commit 8e98219a76463e3634a75214d70c857c8ac5cb85
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 19:25:42 2013 +0200

    Properly handle icon size in icon update function.

commit 67898aabce1f010381460dc905bd9bcf11e5d04d
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 20 18:53:24 2013 +0200

    Fix tooltip not being updated with correct cpu info.

commit 487819f36cc6a00120988ba3276b949d1013c100
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Aug 19 18:31:31 2013 +0200

    I18n: Update translation pl (71%).
    
    28 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3932b2d8d5afcd4a84511fc0017aad121dca800
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Aug 19 18:31:31 2013 +0200

    I18n: Update translation es (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf847ce2735839be4aa5ee2a1b188f66ba32a022
Merge: e126610 8896314
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Aug 19 16:40:43 2013 +0200

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-cpufreq-plugin

commit e12661067a0e9d667573609926b0ecca92158931
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Aug 19 16:37:42 2013 +0200

    Fix reading number of CPUs when cpufreq is available.
    
    When using cpufreq, the number of CPUs detected was wrong. Fix it by rewriting
    the read_sysfs function.

commit 889631419625683beca568b92ebd225603537868
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Aug 19 12:31:36 2013 +0200

    I18n: Update translation es (71%).
    
    28 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd79ead5af32707fc59cdb838be208ffbef0f067
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Aug 19 06:31:21 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d7711305d33d397b7453602a6da3252d0d96b73
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Aug 19 06:31:21 2013 +0200

    I18n: Update translation en_AU (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b909c7da7653952a1a4f6d748f7b0cfc5edd22c9
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Aug 19 00:31:21 2013 +0200

    I18n: Update translation fr (100%).
    
    39 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28e29670f4a9db924959503e7b36c2b67a42631b
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 11:27:47 2013 +0200

    Regenerate po files.

commit 3e4d258e613679b5effdfb60b7109b6d6893af10
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 09:42:02 2013 +0200

    Add option to keep text in one line.
    
    This can be useful in single-row panel configurations, when you don't
    want to shrink the text too much.

commit a16a636d61e86a803536066d7fbdb3577b218743
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 01:54:59 2013 +0200

    Fix typos in strings.

commit b4d7a0767efcb1fbf16139e7654fdfcff748e22b
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 01:37:56 2013 +0200

    Update authors.

commit 55e8426020550c7c913145ed00e9d18256e44ae6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 01:25:28 2013 +0200

    Fix description in desktop file.

commit dd8b31632c78fce476e7fa7cb022d45bbca33407
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 01:22:40 2013 +0200

    Add a proper "About" dialog.

commit 41af8d0c4fc3a83d0578b337f73d8d1a7db77ab1
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 18 01:03:28 2013 +0200

    Add min, avg and max frequencies options.
    
    The CPU combo box now allows to select three options besides the real CPUs.
    These are calculated values over the current frequencies of the CPUs.
    
    According to the i7z tool, the max frequency is supposed to be the real
    current frequency when using the intel pstate driver.

commit 3db6c5ebd7161bc71354522f5703607902b9b2fd
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Aug 17 16:03:46 2013 +0200

    Refactor code for reading sysfs files.

commit 8b0228ac7c58f1ff5d861c8e38d92a5aa86e87b5
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Aug 15 12:23:47 2013 +0200

    Use "update interval" instead of "timeout interval".
    
    "Timeout" might be the programmer's or technical term, but in practice we're
    dealing with widget updates.

commit d19cbd9d86281273462c69ee38dd4ff79bf3dc79
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Aug 15 12:15:41 2013 +0200

    Use GtkSizeGroup for widgets in configure dialog.

commit 8f1ffd6142d1d757d3f09b4bcea09e28b9bf1a6b
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Aug 15 11:53:07 2013 +0200

    Use mnemonics in configuration dialog.

commit 379fd856f9ccede855cc45575e5c57679b5e05ac
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 13 23:30:29 2013 +0200

    Add UI for font selection.

commit 512444b19ffd48f86c0dd88ab4d910f5a09a8d3e
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 13 23:29:48 2013 +0200

    Add code for setting font.

commit d205f3e9d694ad08887d8b2793b6719ca3ace01d
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 13 00:56:52 2013 +0200

    Center or left align label depending on layout.

commit 25bfe279a604f7cc9e248f294eca595e11771414
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Aug 12 23:21:15 2013 +0200

    Make layout dependent on widgets and panel sizes.
    
    This also fixes the layout in one-row panels.

commit e01d15daa5e1eefab75810ea53111f70242485d0
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Aug 12 15:40:34 2013 +0200

    Update layout only if necessary.
    
    It is a bit costly and unnecessary to do this every update.

commit 73ca04dd894bbbda394fbae2f1fee2bca70047f6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 15:06:52 2013 +0200

    Better handle icon size.
    
    The icon looked cut off in vertical panel mode, so change the size dependent
    on the save space option. Might still need some bit of tweaking, but let's
    leave it for now.

commit 5a26a2b4b3948f85cf75a6baf16e4903cde5ef68
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Aug 13 14:59:10 2013 +0200

    Put widgets in overview window in size groups.

commit 5327de3b636b306439c5ab9943a94f718dba108f
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 14:59:40 2013 +0200

    Improve overview window size and layout a bit.
    
    With many CPUs, the window will not even fit on a HD screen. Try to handle this
    a bit better; this solution is not optimal and will only be good enough for
    nowaday's multi-core machines.

commit f3bfa666503563ea9d0e2fb6ce2e8f1d558d738e
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 13:22:48 2013 +0200

    Add support for the Intel P-State driver.
    
    This makes the current version work with the intel pstate driver.
    Showing governors and performance values works, the pstate parameters
    are read but not used yet; The UI has to be reworked to accommodate
    for that.

commit e5b824087d347de8edd088834c09aa1c69cf953a
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 12:27:16 2013 +0200

    Add new cpuinfo_free to deal with memory leaks.
    
    Code for freeing CpuInfo memory is scattered all over the place, but
    in many cases not all fields are freed, causing memory leaks.
    Let's define a common function to clean up that mess a bit.

commit 63cd36e4e3b97f8c3bd557a774084fc63de024f6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 10:32:32 2013 +0200

    Fix reading min frequency from cpufreq sysfs.
    
    Apparently a plain copy & paste error.

commit 0257489546053ef5bd952074a59ba5d0513d18a6
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 00:52:15 2013 +0200

    Replace GtkEventBox with a toggle button.
    
    The panel toggle button provides better UI feedback for the user and
    makes the overview window open or close.

commit bb6ffb59ab5f1549920652a02066b6ab034a11c4
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 00:41:43 2013 +0200

    Get rid of the frame.
    
    Drop the frame code. I found the frame useless and ugly. The user can add
    separators or spaces to keep the plugin distinct from other objects on the
    panel, so there is no need for it.

commit a2fbdb641398181241688f6181236987a8a508bd
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 00:33:34 2013 +0200

    Bump requirements to xfce4-panel 4.10.
    
    Removing support for old panel functions forces 4.9 as minimum requirement.

commit 65bb883aa1da7b13567d4a953fe1210bbcaff07a
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Aug 11 00:28:26 2013 +0200

    Add option to keep the plugin compact.
    
    This allows to toggle the single row / "panel small" property.
    Let's also remove the cruft that is the version check for older panels.
    panel >=4.9 is required now.

commit 3b832bea98e996ca02520e922b975f91e59be1ec
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Aug 10 12:58:08 2013 +0200

    Use new GtkTooltip API.
    
    The old GtkTooltips API has been deprecated ages ago.

commit f41f66ba8a9b7e9496d07a862f1ddad72ab10e8c
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Aug 10 12:27:28 2013 +0200

    Fix crash when the machine uses the intel pstate driver.
    
    At the moment, the plugin does not support the intel pstate driver and will
    crash trying to access the non-existant current frequency file in sysfs.
    Disable cpufreq features until proper pstate support has been implemented.

commit f624eb1d06fb0375c4fbc29298965d7667519a1f
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Aug 8 14:36:42 2013 +0200

    Fix panel widget transparency.
    
    Building the plugin as a module had the side-effect that the panel widget
    is no longer transparent. Fix this by setting the visibility of the
    containing GtkEventBox to false.

commit 78b49f5eba4ccf0e0aa280e45c80b479ea83e470
Author: Harald Judt <h.judt@gmx.at>
Date:   Thu Aug 8 14:22:57 2013 +0200

    Build the plugin as a module.

commit 4e56722b749e6b5c54bd7d8d7814e6339d7f3485
Author: Lionel Le Folgoc <lionel@lefolgoc.net>
Date:   Wed Aug 7 10:58:09 2013 +0200

    Fix showing frequency of wrong CPU core (bug #7179).
    
    This patch makes the plugin refresh only the core selected in the config
    file rather than refreshing all of them and always displaying the last one.

commit d687db9cd1fbbe47a1f4d756aa9ac429c83e97ba
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Wed Aug 7 10:45:14 2013 +0200

    Support panel 4.9 features (deskbar mode) (bug #8396).
    
    Adjust icon size and label orientation to follow panel 4.9+ conventions.

commit c25b820ed416ddbd890bd4e83237eeae612f1293
Author: Andreas Müller <schnitzeltony@gmx.de>
Date:   Wed Aug 7 10:26:36 2013 +0200

    Port plugin to libxfce4ui (bug #8051).
    
    Patch by Andreas Müller, slightly modified.

commit 0f1c82d42f020331b35cbce179dfd5af008b6de8
Author: Yves-Alexis Perez <corsac@debian.org>
Date:   Wed Aug 7 11:10:36 2013 +0200

    Fix build failure on kFreeBSD (bug #7482).
    
    ...or other non-Linux systems

commit 761bd275c466d5ed18420711ac0ea360e13a6205
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Aug 7 09:41:59 2013 +0200

    Updates for new autotools.
    
    Clean up build system files, make the plugin compile with automake-1.13
    and fix bug #9763.

commit 970380078c7f895a716c3dc952d3d030912e38b4
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:32:02 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08b4863cda315c614bc358e7c4b4a99cdc87ec74
Author: cri <cri.penta@gmail.com>
Date:   Thu Jul 11 18:31:29 2013 +0200

    I18n: Update translation it (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4dcb92b581bfe80190e9762543cfa3bb27fd5d6
Author: asvl <alyoshin.s@gmail.com>
Date:   Sun Jul 7 12:11:30 2013 +0200

    I18n: Add new translation ru (100%).
    
    25 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 45839d738f8fbaf32f393bd5880555264fd53e1c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 20:53:37 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 3c97120663be4d7173d25c3c40b2b15c0a02eaf2
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:29:30 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ec22ee6718a176ab07011fbe8c026e42a083a55
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 17:35:26 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 96fcdd12be5189cc00b12bcb407e4ca3f05c6c2c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 20 14:23:58 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f01418ebac3abed1f47ec90bbe308e468a736954
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Mar 7 17:36:09 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 509aad5a98527215bb5df2f7f0be9e2bda8926ab
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 07:22:22 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af1f2a8ae19a2b2b6e18f67ae5103ac69046e4e4
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 7 03:56:40 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c570e8d6a8e25c73f63685d332314ddf43ae1a27
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Jul 5 08:54:59 2012 +0200

    l10n: New Serbian translation, author salepetronije
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 213122a16b14cf086a509393b533dd9e6b1d3fde
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 1 06:41:23 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b8446edbdf84354a0d80bfb7ccd0d6e163a2961
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 2 21:48:12 2012 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 12 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3b9fc57edb21a0ea7c3da5e0662c60af98bb7b6
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Apr 29 13:56:43 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c697d7703edf2672b6985a32321e488b45ade7c
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Apr 29 12:59:40 2012 +0200

    l10n: Updated Polish (pl) translation to 72%
    
    New status: 18 messages complete with 1 fuzzy and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8fc70a8b52338a0a236b0d96dac8568ae23f61af
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:56:54 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cfd17ee1e9a3d9533c6052f34da64b0cf61f112b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Apr 20 14:43:43 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed883dc1ae4016751835410e49b502ef88ca589a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 12:46:15 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01893c47f90a8f7db0a25363ab800bc69c272de3
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 12:43:41 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67a790f2a5fa91817a6e105669f0a2e771b7f162
Author: martinamca <martinamca@gmail.com>
Date:   Sun Apr 15 20:54:33 2012 +0200

    l10n: Updated Turkish (tr) translation to 40%
    
    New status: 10 messages complete with 13 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 771f487e746d01091be28827aa1b45721c1c00db
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Apr 14 10:18:22 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3cba607ea3f359c4706e2fc5cd2fec61def6b269
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:23:36 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e92d4f7784adf25e7c0d79fbe72e7c0bc9f26c0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:50:54 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccac9b231a79d2e1c286661c8b9e2a04b16172e9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:35:07 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60d0c563d85d94b42b0eb957653e00150f6429d6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 15:54:17 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 40bb61a478f6315d68ecf8c6d2d96da7dd52aa01
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:30:50 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93638009ed9d53e909947bc821966558cb7f68ed
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 21:46:27 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f2116b787f257ed58b14c55f79fa6b4855fd0d4
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Thu Feb 23 16:44:45 2012 +0100

    l10n: Updated Turkish (tr) translation to 20%
    
    New status: 5 messages complete with 11 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f23c4a4111b21274448b0ee1784bc083721660d1
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:34:11 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccdc3e464ab89c9e8103870e4be55ad34ba75856
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Tue Feb 7 19:16:10 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9254282e4554559518a582e29af75a5bbfeab1dd
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Tue Jan 24 15:12:16 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3375d91d4634fdb7e11ae83dddfb85f5123a8f1e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 05:08:43 2012 +0100

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd0133f8398958401bf9fe7b28db3a1fadf1462d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 12:22:56 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cf29ad243b5dbc3c9886a6a95928a9299df9b19
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Wed Jan 4 09:38:14 2012 +0100

    l10n: Updated German (de) translation to 96%
    
    New status: 24 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98b345faa3abbdcb81ac00af3e7e505ebd6a4512
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Dec 27 09:04:41 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e078e34bba63856571d0ed070a777f1533a7e9f
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Tue Dec 20 22:33:10 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05a54f28a643065f8a8ec0339670a2aed152ccd2
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:45:29 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acf5fa238e77aa855564a1cfe4474312145735db
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 02:54:50 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7ee69d509bb375cfefb45e6862541d9c8e4d134
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Nov 5 11:43:23 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f418244c19c4f11bcfaa1d2424111011ec21a3af
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 11:33:22 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60e244c747e5bb135f7c19806517e6dac1522d79
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Aug 12 17:25:19 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f24169653592c31de8637cac9aab1142f1a4184
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 15:50:50 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa726bc98799b232e5bcf0087c7f1250c9a66018
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 15:28:44 2011 +0200

    l10n: Updated Basque (eu) translation to 76%
    
    New status: 19 messages complete with 1 fuzzy and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5bf3506af22f9ccd9a678a1942fe0b9939eb9de3
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Sat Jul 23 13:45:41 2011 +0200

    l10n: New Slovak translation
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4b2adb64f54a6d30cec61de031e7ba151d932ff
Author: Detlef Riekenberg <wine.dev@web.de>
Date:   Mon Jun 20 23:13:07 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 26 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe03a5e744a86194cc2c45ce01411b1db826a285
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Mon Jun 20 07:00:52 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 72%
    
    New status: 18 messages complete with 1 fuzzy and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f738cbc759f4877e3a3abf9d961eec04167bd106
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:13:19 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5550cdf3f9e71cd551caed64dbeae4d7f3dc9d23
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Tue May 31 16:09:47 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5976d75428bee7ff97bde6ee3a0982b865b81206
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 16:06:43 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73d62ea24cc0e50aa14148447e7ee0bf165947a7
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 25 12:09:36 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f041e1066d3685b50530a820b0f3d9232bfcdf9
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:20:57 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4315c70e08bf7d2dcabf0508f83c86406cf7af3
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:17:26 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 68%
    
    New status: 17 messages complete with 1 fuzzy and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e328866cc38c150cfaa5db06f98c0e6f106b7d65
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Jan 30 10:32:34 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8bd312b0a8576d5dccfa30f3f4160945499723a
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Mon Jan 24 09:10:55 2011 +0900

    Automate the Changelog generation

commit bb55666d2c05503227a075a1d1d5857317ee77c4
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 19:45:46 2011 +0900

    Drop Encoding from the .desktop file

commit 339e8dcd21f6814876b64e52ae3345827f9885e3
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 19:44:29 2011 +0900

    Update the FSF's address

commit 358d1004cb8a3335f20a8517b1dfe3aaa2b38902
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 19:38:13 2011 +0900

    Add XDT_FEATURE_DEBUG to configure.ac.in

commit cd9f01678f6796020b84bd76fb0025d0ccfa625c
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 18:49:01 2011 +0900

    Release 1.0.0

commit de022490bed88c91c923cba716d7ed4678b7577f
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 18:28:08 2011 +0900

    Update the readme to match current behavior

commit 156052f4c2f468eb6e282b946fe2acfff3d020bb
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 10:05:23 2011 +0900

    Rename cpu.png to xfce4-cpufreq-plugin

commit 6836d994bb9191e5b16838d1fcfcbf23bc4ba99d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sun Jan 23 09:56:27 2011 +0900

    Adapt text to the panel's size and orientation
    
    The thresholds are arbitrary, but the work well enough with common
    fonts.

commit c978de6ac2326a6427485545d06b5aaa64e46529
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Jan 22 21:04:48 2011 +0900

    Update copyright notices

commit 3bd11463c0175de95153c82ba145ff053a798a55
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Sat Jan 22 20:58:01 2011 +0900

    Sanitize the handling the content of the panel

commit 96f07b7e184e7b9be563fbbd7467d7629a9b964a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Jan 18 21:20:08 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00027b97cbc9a2f8e2fab2c8246c43d729f2c5ad
Author: 微 尘 <yjwork@189.cn>
Date:   Tue Jan 18 03:02:42 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 60%
    
    New status: 15 messages complete with 1 fuzzy and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2be2f822f8cf4ab57562f7ffb4ee33aecda1893
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Mon Jan 17 11:09:45 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5354f93cc77c02436768d9918c40462304955d20
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Mon Jan 17 11:08:38 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 96%
    
    New status: 24 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 074087f84b413cbe9ba144bef777c1f281a93b93
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Jan 15 13:31:56 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f0636cd6f76fac63b1cce6f8aca6bc8f209ca0e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jan 15 12:13:35 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58d0f8a5911db8658991bffedebb10f1dc301324
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Fri Jan 14 18:25:33 2011 +0100

    l10n: Updated Russian (ru) translation to 96%
    
    New status: 24 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 549ee518e52dcefc18ecdf904d5f92b69fbb1b70
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Fri Jan 14 18:22:20 2011 +0100

    l10n: Updated Russian (ru) translation to 64%
    
    New status: 16 messages complete with 1 fuzzy and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb140be345e6fa4566f4416745bbdaabf04d8589
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Jan 14 14:20:28 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94a0a3d8e8a7408b99da7e17833afbcc95f33086
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Fri Jan 14 01:16:56 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75944465cf226619bfa35d2fd25f2ce091390df8
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 12 19:19:36 2011 +0100

    l10n: Updated Galician (gl) translation to 60%
    
    New status: 15 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82a079dd85fe43226865b44d0b626e257b1c717a
Author: forfolias <forfolias@gmail.com>
Date:   Tue Jan 4 14:13:36 2011 +0100

    l10n: added plurar form header
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5b7847d496211994c5ca1140d9d0935ddd59cd7
Author: Harald Servat <redcrash@gmail.com>
Date:   Sun Jan 2 20:29:40 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80d0cc4a23cfc545077ddef7fe74fe74ea109675
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jan 2 17:27:51 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 45412eade7bcf78a6a87cfdef91742e387686fba
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Dec 31 16:18:59 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 25 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb0bf626279e1a1ed6703ea24b433615c057964d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 14:38:17 2010 +0900

    Update French translation to 88%

commit eabaf7f62caadf2b996bfb571d5cadecb7bc5c26
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 14:29:57 2010 +0900

    Use ngettext for translatable strings with plurals

commit 74c9bfcb925fb2095efff6f45764f5e209c126ed
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 03:28:11 2010 +0900

    Use g_timeout_add_seconds for less wake-ups
    
    Fixes bug #5180

commit f5b204d2590618955f0ead8f9ce672fdeae3ee3b
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 03:08:50 2010 +0900

    Only warn once about the lack of cpufreq support
    
    Only warn about the lack of cpufreq support when the plugin is first
    added to the panel. On subsequent restart of the same instance, keep quiet.

commit af547d40dc75cea61097a9fa05053fd7b2e607fc
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 02:47:39 2010 +0900

    Fix a label display bug
    
    The label would not be properly initialized, showing up blank
    initially, and in the case of systems without scaling, never being
    updated.

commit 5352bc4fccc2ea0e000545005683829fddc4edd9
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Fri Dec 31 02:11:00 2010 +0900

    Fix icon size
    
    The icon in the panel was displayed with a inapropriate size, that
    wouldn't be adjusted to resizing. Now it works.

commit b87d144af9239e9ff9dc5b154a455afaf7a273ae
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Dec 29 21:13:11 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 26 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3d14ad454979b92f0c4b6deacd9d9bdb1a356a3
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 30 03:16:25 2010 +0900

    Remove the scalable icon, since it isn't real
    
    Addresses bug #2458

commit b0ad0f735823bdf2e7d115f511c042da6c74ff9d
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 30 02:37:52 2010 +0900

    Clean up
    
    Remove unused variables, initialize variables properly, and remove the
    label size switching based on a non initialized variable.
    
    Adapted from the patch in bug #3357

commit 986f1a88ae617f430b369ca6557261c86d365d35
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 30 02:29:45 2010 +0900

    Code clean up
    
    Simplify the code and fix compile time warnings.
    
    Adapted from the patch in bug #3357

commit 2a2748846dfd829e78fa82477f0dd09bb050dfe8
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 30 02:24:45 2010 +0900

    Add missing headers
    
    Adapted from the patch in bug #3357

commit 35dbdffac69a786ae1b5be8cef778f5e9c3ffb1b
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 30 02:19:13 2010 +0900

    Use the * modifier in scanf
    
    Unused parts of scanf should be marked by *, rather than tentatively
    stored in NULL pointers.

commit 595e46d7138f75236f3d5a1a4aa846f8af2f9258
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Thu Dec 30 02:12:56 2010 +0900

    Compile fix
    
    Cast and declare things properly.
    
    Adapted from the patch in bug #3357

commit 736732cd16a8a0f84a68f0659851ce077015f68b
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 29 02:47:10 2010 +0900

    Move misplaced header inclusion

commit 7d318e10cad45f1077e712069944ed51c33794d7
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 29 02:50:25 2010 +0900

    Fix Icon size auto detection
    
    Adapted from the patch in bug #6448

commit 4b0b5e95c3c3df3ac6a2341bbb2dece773722bca
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 29 02:47:10 2010 +0900

    Add missing header
    
    Adapted from the patch in bug #6448

commit 54e16f9510e7c70445feb405307dd78e1868d4b7
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Wed Dec 29 02:34:36 2010 +0900

    Use the right icon for the configuration dialog
    
    Adapted from the patch in bug #6448

commit 5493ec9a261d74a2dbf9eec54b0fbefb70a8fc27
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Dec 29 17:11:06 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 26 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 995c4157b22fd41a41f78196d3327f0ddd52c21b
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Dec 28 19:42:55 2010 +0900

    Update german translation

commit 70900f7e6981f8c95569f635fcb176d7fe8d4cf3
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 19:38:42 2010 +0900

    Make the plugin translatable
    
    Fixes bug #7016

commit db8d70562927012871895a126bbe6673f34b2a59
Author: Florian Rivoal <frivoal@xfce.org>
Date:   Tue Dec 28 19:11:49 2010 +0900

    Clean up and auto tools fixes

commit 2354b959fcec6a8dd09dff11de0f3bca891e5703
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 17 15:43:49 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d1e51062a21a886e1a6104013e17fc73d85ff78
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 13 11:11:13 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbb6998be9a82fec5fe5e56821d48a7b13025bd9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 5 09:35:16 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6901d73bddc877743168c9b1c33cc6ca49ea7d65
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 30 02:37:39 2010 +0200

    l10n: Uyghur translations
    
    New status: 1 message complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ca8e26fdc440dd8e42407d55fd7b80a80d6ec92
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Sun Apr 4 07:16:37 2010 +0200

    l10n: Punjabi Translation Added
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e41b409d37a54e1b301a14562ddb003f9084715
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sat Mar 27 18:10:53 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0c99fa819753e3204a2218dfc3e470a08f43363
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Wed Mar 17 12:34:46 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 363668736f9f72b47e2435fc903bd4aa57d04b57
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Wed Mar 10 20:49:33 2010 +0100

    l10n: Initial translation.
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7648cc2ebea694ff851642dc627a4abe22865d8f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 16:20:07 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 347269e50b31464a6087fffc32969b5085d88829
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Jan 18 11:53:58 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21a5d217461f9d84755a6fb36e2869e7fb1aea03
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Jan 18 11:53:14 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29aec863e6b8725666196d584a3a7c5d067268f3
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Wed Jan 13 20:54:37 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 57%
    
    New status: 4 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23064ccaea507df2100bfa39990357ef06a2c64a
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Wed Jan 13 20:52:25 2010 +0100

    l10n: Dutch one
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 070696ed6be1ecf96bd62213510bf9fef966c6cf
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 16:30:20 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 92213d95e91215dce57ae65168883eac71227437
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Mon Oct 5 14:03:43 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 239518c8857472148b929a5bea7028ffb7a68d82
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 16:02:39 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a855e2163950a3863307f9cdedf34afcd10906fe
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 20:51:41 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit cfdbcc17d97813f874e6bc8438e1b38faca1aef6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit fd8f7565aad02dc1778b855dba4f9379080224bd
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jul 25 09:56:57 2009 +0000

    2009-07-25  Gabor Kelemen  <kelemeng@gnome.hu>
    
            * hu.po: Translation updated.
    
    (Old svn revision: 7830)

commit ef10cd26b90dee55a909de8bf39fbd9a84fac09e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 04beaceb112bcbb15a54f6adff12a1ae3a888be9
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Jun 4 14:13:28 2009 +0000

    [intl:hu] add some new goodies/trunk hu.po
    
    (Old svn revision: 7457)

commit 682cca892ec1cb6ce3827dc7dbf828e4053de04d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 4a0afdec5c5d55f6072a033ace755952351d5728
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit 9380f3c08f76170c609d0d637c79ec83c86e913e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit e9016c9219319809745c75636baaa08cdfc8e8b7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit 0f82daf36174aaee894c6825cf09c0e4f3761ba3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 4907bd727863f34bb34be6011813a5140cdaeb54
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit 87432dbc7a0f59b4e33834c96efb04831b1887eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 632fe36876097b1aac4025f712c784d8b932ee43
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Fri Feb 20 12:15:45 2009 +0000

    * Add Turkish translations by Samed Beyribey
    
    (Old svn revision: 6727)

commit da64ab336b31bd09dab6bfdf41de42b95192504b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit a85a745c42f547f038c9e7aa9d2496c771b70193
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
            * sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
            * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit 82455406986b7101a006c248236021c701f50f50
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit 662a8c2f858f1419149d1a176f5d5620118c192e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit b9c825f7d5a20fc97f32642ae25d8a292da59c2e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Oct 17 23:35:19 2008 +0000

    Translation updates and additions for the Japanese and Spanish locales:
    xfce4-datetime-plugin, gsynaptics-mcs-plugin, xfce4-volstatus-icon, xfce4-cpugraph-plugin, thunar-archive-plugin
    xfce4-battery-plugin, xfce4-mpc-plugin, ristretto, xfce4-cpufreq-plugin, notification-daemon-xfce
    
    
    (Old svn revision: 5673)

